• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Extended Lifecycle Support for CentOS 7 | TuxCare
LliureX RSS Feed DistroWatch.com: LliureX

LliureX


Last Update: 2024-03-23 02:57 UTC


LliureX is a project of the Council of Culture, Education and Sport at the Municipality of Valencia, Spain. The LliureX distribution is an Edubuntu-based live and installation DVD with support for the Valencian and Spanish languages. It is intended as an operating system for educational institutions in the Valencia region. LliureX uses exclusively free software and is distributed free of charge.

Popularity (hits per day): 12 months: 244 (28), 6 months: 245 (26), 3 months: 246 (24), 4 weeks: 241 (24), 1 week: 236 (23)

Average visitor rating: 9/10 from 3 review(s).


LliureX Summary
Distribution LliureX
Home Page http://www.lliurex.net/
Mailing Lists --
User Forums http://mestreacasa.gva.es/web/lliurex/forums
Alternative User Forums
Documentation https://wiki.edu.gva.es/lliurex/
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://portal.edu.gva.es/lliurex/?page_id=826DistroWatch Torrent Archive
Bug Tracker --
Related Websites Wikipedia
Reviews  
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2011-09-20: Distribution Release: LliureX 11.09
 • 2009-10-08: Distribution Release: LliureX 9.09
 • 2007-12-13: Distribution Release: LliureX 7.11
 • 2005-05-06: Distribution Release: LliureX 5.05
 • More LliureX releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature 23 21.07 19-20201125 16.06 15.05 13.06 12.06 11.09 10.09 9.09 8.09 5.09 5.05 Feature
Release Date 2024-02-14 2021-09-02 2020-07-27 2018-07-06 2015-06-29 2013-06-27 2012-06-29 2011-09-20 2010-10-17 2009-10-08 2009-03-23 2005-09-26 2005-05-05 Release Date
End Of Life                         End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 4500-5000 2200-4500 2200-4500 2000-4000                   Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop KDE Plasma KDE Plasma KDE Plasma MATE GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice OO.o OO.o OO.o OO.o OO.o OO.o Office Suite
Processor Architecture x86_64 x86_64 x86_64 i386, x86_64 i386 i386 i386 i386 i386 i386 i386 i386 i386 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart SysV Init Software
Journaled File Systems ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3 Journaled File Systems
Multilingual en, es, valencian en, es, valencian es, valencian es, valencian es, valencian es, valencian es, valencian es, valencian es, valencian es, valencian es, valencian es, valencian es, valencian Multilingual
Asian Language Support -- -- -- -- -- -- -- -- -- -- -- -- -- Asian Language Support
Full Package List 23 21.07 19-20201125 16.06 15.05 13.06 12.06 11.09 10.09 9.09 8.09 5.09 Full Package List

Full Package List:   LliureX 9.09
  Number of packages: 2,091 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  a2ps 1:4.14-1
  •  acl 2.2.47-2
  •  acpi 1.1-1ubuntu1
  •  acpi-support 0.114-0intrepid2
  •  acpid 1.0.6-9ubuntu4.8.10.2
  •  adduser 3.108ubuntu1
  •  alacarte 0.11.6-0ubuntu2
  •  alsa-base 1.0.19-0+lliurex2
  •  alsa-source 1.0.19-0+lliurex2
  •  alsa-utils 1.0.17-0ubuntu3
  •  alsaplayer-alsa 0.99.80-3ubuntu1
  •  alsaplayer-common 0.99.80-3ubuntu1
  •  alsaplayer-gtk 0.99.80-3ubuntu1
  •  anjuta 2:2.24.1-0ubuntu1
  •  anjuta-common 2:2.24.1-0ubuntu1
  •  apmd 3.2.2-10ubuntu1
  •  app-install-data 0.6.10.1
  •  apparmor 2.3+1289-0ubuntu4.2
  •  apparmor-utils 2.3+1289-0ubuntu4.2
  •  apport 0.119.2
  •  apport-gtk 0.119.2
  •  apt 0.7.14ubuntu6.1
  •  apt-utils 0.7.14ubuntu6.1
  •  apt-xapian-index 0.15
  •  aptitude 0.4.11.3-1ubuntu3
  •  apturl 0.2.7ubuntu1
  •  aqbanking-tools 3.5.1-1
  •  arj 3.10.22-6
  •  aspell 0.60.6-1
  •  aspell-ar 0.0.20060329-3
  •  aspell-ca 0.6-4
  •  aspell-de 20070829-5ubuntu1
  •  aspell-en 6.0-0-5.1
  •  aspell-es 1.10-3
  •  aspell-fr 0.50-3-6
  •  aspell-gl-minimos 0.5-30
  •  aspell-qcv 0.6
  •  aspell-ro 0.50-2-3
  •  aspell-ru 0.99g5-4
  •  at 3.1.10.1ubuntu3
  •  at-spi 1.24.0-0ubuntu3.8.10.1
  •  audacity 1.3.5-2
  •  autoconf 2.61-7ubuntu1
  •  autogen 1:5.9.5-2ubuntu1
  •  automake 1:1.10.1-3
  •  automake1.4 1:1.4-p6-13
  •  autotools-dev 20080123.1
  •  avahi-autoipd 0.6.23-2ubuntu2.1
  •  avahi-daemon 0.6.23-2ubuntu2.1
  •  avahi-utils 0.6.23-2ubuntu2.1
  •  axel 1.1-3
  •  base-files 4.0.4ubuntu2.2
  •  base-passwd 3.5.18
  •  bash 3.2-4ubuntu1
  •  bash-completion 20060301-4ubuntu1
  •  bc 1.06.94-3ubuntu1
  •  beast 0.7.1-5.1ubuntu3
  •  belocs-locales-bin 2.4-2.3ubuntu1
  •  bind9-host 1:9.5.0.dfsg.P2-1ubuntu3.2
  •  binfmt-support 1.2.11
  •  binutils 2.18.93.20081009-0ubuntu1
  •  binutils-static 2.18.93.20081009-0ubuntu1
  •  bittorrent 3.4.2-11.1ubuntu2
  •  bluefish 1.0.7-5
  •  bluetooth 4.12-0ubuntu5
  •  bluez 4.12-0ubuntu5
  •  bluez-alsa 4.12-0ubuntu5
  •  bluez-cups 4.12-0ubuntu5
  •  bluez-gnome 1.8-0ubuntu1
  •  bluez-gstreamer 4.12-0ubuntu5
  •  bluez-utils 4.12-0ubuntu5
  •  bogofilter 1.1.7-1ubuntu1
  •  bogofilter-bdb 1.1.7-1ubuntu1
  •  bogofilter-common 1.1.7-1ubuntu1
  •  brasero 0.8.2-0ubuntu1
  •  brltty 3.10-0ubuntu2
  •  brltty-x11 3.10-0ubuntu2
  •  brother-cups-wrapper-laser 2.0.1-2-0ubuntu5
  •  brother-cups-wrapper-laser1 1.0.2-1-0ubuntu6
  •  brother-lpr-drivers-common 1.0.0-4-0ubuntu1
  •  brother-lpr-drivers-laser 2.0.1-3-0ubuntu3
  •  brother-lpr-drivers-laser1 1.0.0-3-0ubuntu4
  •  bsdmainutils 6.1.10ubuntu2
  •  bsdutils 1:2.14-1ubuntu2
  •  bse-alsa 0.7.1-1
  •  build-essential 11.4
  •  busybox-initramfs 1:1.10.2-1ubuntu7
  •  bzip2 1.0.5-0.1ubuntu1
  •  ca-certificates 20080514-0ubuntu1.1
  •  capplets-data 1:2.24.0.1-0ubuntu7.1
  •  casper 1.154-lliurex2
  •  cdparanoia 3.10.0+debian-1
  •  cdrdao 1:1.2.2-16
  •  cdtool 2.1.8-release-1
  •  childsplay 1.1-2~lliurex1
  •  clamav 0.94.dfsg.2-1ubuntu0.5
  •  clamav-base 0.94.dfsg.2-1ubuntu0.5
  •  clamav-freshclam 0.94.dfsg.2-1ubuntu0.5
  •  cli-common 0.5.7
  •  command-not-found 0.2.26ubuntu1.1
  •  command-not-found-data 0.2.26ubuntu1.1
  •  compi 0.4.1-lliurex7
  •  compiz 1:0.7.8-0ubuntu4.1
  •  compiz-core 1:0.7.8-0ubuntu4.1
  •  compiz-fusion-plugins-extra 0.7.8-0ubuntu2
  •  compiz-fusion-plugins-main 0.7.8-0ubuntu2.2
  •  compiz-gnome 1:0.7.8-0ubuntu4.1
  •  compiz-plugins 1:0.7.8-0ubuntu4.1
  •  compiz-wrapper 1:0.7.8-0ubuntu4.1
  •  compizconfig-backend-gconf 0.7.8-0ubuntu1
  •  console-setup 1.25ubuntu4
  •  console-terminus 4.26-1
  •  consolekit 0.2.10-1ubuntu10
  •  contact-lookup-applet 0.16-1build1
  •  coreutils 6.10-6ubuntu1
  •  cpio 2.9-13ubuntu2
  •  cpp 4:4.3.1-1ubuntu2
  •  cpp-4.3 4.3.2-1ubuntu12
  •  cron 3.0pl1-104+ubuntu5.1
  •  csound 1:5.08.0.dfsg2-8
  •  csound-gui 1:5.08.0.dfsg2-8
  •  csound-utils 1:5.08.0.dfsg2-8
  •  cups 1.3.9-2ubuntu9.2
  •  cups-bsd 1.3.9-2ubuntu9.2
  •  cups-client 1.3.9-2ubuntu9.2
  •  cups-common 1.3.9-2ubuntu9.2
  •  cups-driver-gutenprint 5.2.0~rc1-0ubuntu1
  •  cupsddk 1.2.3-3
  •  cupsddk-drivers 1.2.3-3
  •  cvs 1:1.12.13-11
  •  dansguardian 2.9.9.7-2
  •  dar 2.3.8-1
  •  dash 0.5.4-9ubuntu1.1
  •  dasher 4.7.0-0ubuntu2
  •  dasher-data 4.7.0-0ubuntu2
  •  dbus 1.2.4-0ubuntu1.1
  •  dbus-x11 1.2.4-0ubuntu1.1
  •  dc 1.06.94-3ubuntu1
  •  dcraw 8.80-1
  •  debconf 1.5.23ubuntu2
  •  debconf-i18n 1.5.23ubuntu2
  •  debconf-utils 1.5.23ubuntu2
  •  debhelper 7.0.13ubuntu1
  •  debian-archive-keyring 2008.04.16+nmu1
  •  debianutils 2.29ubuntu2
  •  deborphan 1.7.26
  •  defoma 0.11.10-0.2ubuntu1
  •  denemo 0.7.7-3.1ubuntu1
  •  deskbar-applet 2.24.1-0ubuntu1
  •  desktop-file-utils 0.15-1ubuntu5
  •  devhelp 0.21-0ubuntu1
  •  devhelp-common 0.21-0ubuntu1
  •  dhcp3-client 3.1.1-1ubuntu2.1
  •  dhcp3-common 3.1.1-1ubuntu2.1
  •  dia-common 0.96.1-7ubuntu1
  •  dia-gnome 0.96.1-7ubuntu1
  •  dia-libs 0.96.1-7ubuntu1
  •  dialog 1.1-20080316-1
  •  dictionaries-common 0.98.14ubuntu1~intrepid1+lliurex1
  •  diff 2.8.1-12ubuntu1
  •  discover 2.1.2-2
  •  discover-data 2.2008.06.25ubuntu1
  •  dkms 2.0.20.4-0ubuntu2.1
  •  dmaths 3.2-1+lliurex3
  •  dmidecode 2.9-1ubuntu1
  •  dmsetup 2:1.02.27-3ubuntu2
  •  dmz-cursor-theme 0.4.1
  •  dnsutils 1:9.5.0.dfsg.P2-1ubuntu3.2
  •  doc-base 0.8.16ubuntu1
  •  docbook-xml 4.5-5
  •  dosfstools 2.11-5
  •  dpkg 1.14.20ubuntu6.2
  •  dpkg-dev 1.14.20ubuntu6.2
  •  drgeo 1.1.0-1ubuntu2.1
  •  drgeo-doc 1.5-2.1+lliurex1
  •  dvd+rw-tools 7.1-2ubuntu1
  •  dvipdfmx 1:20071115-1
  •  e2fslibs 1.41.3-1ubuntu1
  •  e2fsprogs 1.41.3-1ubuntu1
  •  ed 0.7-1ubuntu1
  •  efibootmgr 0.5.4-2ubuntu1
  •  eflite 0.4.1-1
  •  eject 2.1.5-9ubuntu2
  •  ekiga 2.0.12-0ubuntu5
  •  elilo 3.8-1ubuntu1
  •  eog 2.24.1-0ubuntu1
  •  epdfview 0.1.6-5build1
  •  esound-clients 0.2.40-0ubuntu1
  •  esound-common 0.2.40-0ubuntu1
  •  espeak 1.39-0ubuntu1
  •  espeak-data 1.39-0ubuntu1
  •  ethtool 6+20080227-1
  •  evince 2.24.1-0ubuntu1
  •  evolution 2.24.3-0ubuntu1
  •  evolution-common 2.24.3-0ubuntu1
  •  evolution-data-server 2.24.3-0ubuntu1
  •  evolution-data-server-common 2.24.3-0ubuntu1
  •  evolution-exchange 2.24.3-0ubuntu1
  •  evolution-plugins 2.24.3-0ubuntu1
  •  evolution-webcal 2.24.0-0ubuntu1
  •  extract 0.5.20b-1ubuntu1
  •  exuberant-ctags 1:5.7-4
  •  f-spot 0.5.0.3-0ubuntu4
  •  fakeroot 1.9.5ubuntu1.1
  •  fast-user-switch-applet 2.24.0-0ubuntu6
  •  festival 1.96~beta-7ubuntu1
  •  festlex-cmu 1.4.0-6
  •  festlex-poslex 1.4.0-5
  •  festvox-ellpc11k 1.4.0-3
  •  festvox-kallpc16k 1.4.0-5
  •  festvox-palpc16k 1.0.0+lliurex11
  •  festvox-sflpc16k 1.0.0+lliurex11
  •  ffmpeg 3:0.svn20080206-12ubuntu3.1
  •  fglrx-modaliases 2:8.543-0ubuntu4.1
  •  file 4.24-4ubuntu1
  •  file-roller 2.24.1-0ubuntu2
  •  findutils 4.4.0-2ubuntu3
  •  finger 0.17-12
  •  firefox 3.0.14+build2+nobinonly-0ubuntu0.8.10.1
  •  firefox-3.0 3.0.14+build2+nobinonly-0ubuntu0.8.10.1
  •  firefox-3.0-branding 3.0.14+build2+nobinonly-0ubuntu0.8.10.1
  •  firefox-3.0-gnome-support 3.0.14+build2+nobinonly-0ubuntu0.8.10.1
  •  firefox-gnome-support 3.0.14+build2+nobinonly-0ubuntu0.8.10.1
  •  fnmt-certificates 1.0-lliurex4
  •  fontconfig 2.6.0-1ubuntu4+lliurex1
  •  fontconfig-config 2.6.0-1ubuntu4+lliurex1
  •  foomatic-db 20080918-0ubuntu4
  •  foomatic-db-engine 4.0.0~bzr219-0ubuntu1
  •  foomatic-db-hpijs 20080915-0ubuntu1
  •  foomatic-filters 4.0.0-0ubuntu3
  •  fortune-mod 1:1.99.1-3.1ubuntu2
  •  fortunes-min 1:1.99.1-3.1ubuntu2
  •  freeglut3 2.4.0-6.1
  •  freemind 0.8.1-2+lliurex2
  •  freemind-plugins-help 0.8.1-2+lliurex2
  •  freemind-plugins-svg 0.8.1-2+lliurex2
  •  freemind-plugins-time 0.8.1-2+lliurex2
  •  freepats 20060219-1
  •  freetds-common 0.82-3ubuntu1
  •  friendly-recovery 0.2.6
  •  ftp 0.17-18
  •  fuse-utils 2.7.3-4ubuntu2
  •  g++ 4:4.3.1-1ubuntu2
  •  g++-4.3 4.3.2-1ubuntu12
  •  gamin 0.1.9-2ubuntu2
  •  gawk 1:3.1.6.dfsg-0ubuntu1
  •  gcalctool 5.24.1-0ubuntu1
  •  gcc 4:4.3.1-1ubuntu2
  •  gcc-4.3 4.3.2-1ubuntu12
  •  gcc-4.3-base 4.3.2-1ubuntu12
  •  gcj-4.3-base 4.3.2-1ubuntu2
  •  gcompris 8.4.4-1.1ubuntu1
  •  gcompris-data 8.4.4-1.1ubuntu1
  •  gcompris-sound-en 8.4.4-1.1ubuntu1
  •  gcompris-sound-es 8.4.4-1.1ubuntu1
  •  gconf-editor 2.24.1-0ubuntu1
  •  gconf2 2.24.0-0ubuntu1
  •  gconf2-common 2.24.0-0ubuntu1
  •  gda2-odbc 1.2.4-1.1
  •  gdb 6.8-3ubuntu2
  •  gdebi 0.3.13
  •  gdebi-core 0.3.13
  •  gdis 0.89-2ubuntu2
  •  gdk-imlib11 1.9.15-7
  •  gdm 2.20.8-0ubuntu3
  •  gedit 2.24.2-0ubuntu1
  •  gedit-common 2.24.2-0ubuntu1
  •  genisoimage 9:1.1.8-1ubuntu1
  •  gettext 0.17-3ubuntu2
  •  gettext-base 0.17-3ubuntu2
  •  gftp 2.0.18-17ubuntu1
  •  gftp-common 2.0.18-17ubuntu1
  •  gftp-gtk 2.0.18-17ubuntu1
  •  gftp-text 2.0.18-17ubuntu1
  •  ggzcore-bin 0.0.14.1-1ubuntu1
  •  ghostscript 8.63.dfsg.1-0ubuntu6.4
  •  ghostscript-x 8.63.dfsg.1-0ubuntu6.4
  •  gimp 2.6.1-1ubuntu3
  •  gimp-data 2.6.1-1ubuntu3
  •  gimp-help-common 2.4.1-1
  •  gimp-help-de 2.4.1-1
  •  gimp-help-en 2.4.1-1
  •  gimp-help-es 2.4.1-1
  •  gimp-help-fr 2.4.1-1
  •  gimp-help-ru 2.4.1-1
  •  gksu 2.0.0-5ubuntu3
  •  glade-3 3.4.5-3ubuntu1
  •  glade-common 2.12.2-0ubuntu3
  •  glade-doc 2.12.2-0ubuntu3
  •  glade-gnome 2.12.2-0ubuntu3
  •  gmateso 0.1-lliurex2
  •  gmountiso 0.4-0ubuntu3
  •  gnome-about 1:2.24.1-0ubuntu1
  •  gnome-accessibility-themes 2.24.1-0ubuntu1
  •  gnome-accessibility-themes-extras 2.24.1-0ubuntu1
  •  gnome-app-install 0.5.12-0ubuntu1
  •  gnome-applets 2.24.1-0ubuntu1
  •  gnome-applets-data 2.24.1-0ubuntu1
  •  gnome-bin 1.4.2-37ubuntu1
  •  gnome-btdownload 0.0.30-2
  •  gnome-cards-data 1:2.24.1.1-0ubuntu1
  •  gnome-common 2.24.0-0ubuntu1
  •  gnome-control-center 1:2.24.0.1-0ubuntu7.1
  •  gnome-core 1:2.22.2~4ubuntu2
  •  gnome-desktop-data 1:2.24.1-0ubuntu1
  •  gnome-doc-utils 0.13.1-0ubuntu1
  •  gnome-games 1:2.24.1.1-0ubuntu1
  •  gnome-games-data 1:2.24.1.1-0ubuntu1
  •  gnome-icon-theme 2.24.0-0ubuntu1
  •  gnome-keyring 2.24.1-0ubuntu1
  •  gnome-libs-data 1.4.2-37ubuntu1
  •  gnome-mag 1:0.15.4-0ubuntu1
  •  gnome-media 2.24.0.1-0ubuntu1
  •  gnome-media-common 2.24.0.1-0ubuntu1
  •  gnome-menus 2.24.1-0ubuntu1
  •  gnome-mime-data 2.18.0-1
  •  gnome-mount 0.8-1ubuntu1
  •  gnome-mplayer 0.7.0-1ubuntu1
  •  gnome-netstatus-applet 2.12.2-0ubuntu1
  •  gnome-nettool 2.22.1-0ubuntu1
  •  gnome-orca 2.24.1-0ubuntu1
  •  gnome-panel 1:2.24.1-0ubuntu2.1
  •  gnome-panel-data 1:2.24.1-0ubuntu2.1
  •  gnome-pilot 2.0.15-2ubuntu4
  •  gnome-pilot-conduits 2.0.15-1.2
  •  gnome-power-manager 2.24.0-0ubuntu8.2
  •  gnome-screensaver 2.24.0-0ubuntu2
  •  gnome-session 2.24.1-0ubuntu1
  •  gnome-settings-daemon 2.24.0-0ubuntu3.3
  •  gnome-spell 1.0.8-0ubuntu1
  •  gnome-system-monitor 2.24.1-0ubuntu1
  •  gnome-system-tools 2.22.1-0ubuntu1.1
  •  gnome-terminal 2.24.1.1-0ubuntu1
  •  gnome-terminal-data 2.24.1.1-0ubuntu1
  •  gnome-themes 2.24.1-0ubuntu1
  •  gnome-user-guide 2.24.0+svn20080922ubuntu2
  •  gnome-utils 2.24.1-0ubuntu1
  •  gnome-volume-manager 2.24.0-0ubuntu1
  •  gnucap 1:0.35-1.1
  •  gnucash 2.2.6-2ubuntu3
  •  gnucash-common 2.2.6-2ubuntu3
  •  gnucash-docs 2.2.0-3
  •  gnupg 1.4.9-3ubuntu1
  •  gnuplot 4.2.3-1
  •  gnuplot-nox 4.2.3-1
  •  gnuplot-x11 4.2.3-1
  •  gobby 0.4.6-4
  •  gok 2.24.0-0ubuntu1
  •  gpaint 0.3.3-2
  •  gparted 0.3.8-1ubuntu3
  •  gperiodic 2.0.10-5
  •  gpgv 1.4.9-3ubuntu1
  •  gpicview 0.1.10-1
  •  gpp 2.24-1
  •  grep 2.5.3~dfsg-5ubuntu2
  •  groff-base 1.18.1.1-20
  •  grub 0.97-29ubuntu45
  •  gs 8.63.dfsg.1-0ubuntu6.4
  •  gsfonts 1:8.11+urwcyr1.0.7~pre43-2
  •  gsfonts-x11 0.20ubuntu1
  •  gstreamer0.10-alsa 0.10.21-3ubuntu0.1
  •  gstreamer0.10-ffmpeg 0.10.5-1
  •  gstreamer0.10-gnomevfs 0.10.21-3ubuntu0.1
  •  gstreamer0.10-plugins-bad 0.10.8-1
  •  gstreamer0.10-plugins-bad-multiverse 0.10.6-1ubuntu1
  •  gstreamer0.10-plugins-base 0.10.21-3ubuntu0.1
  •  gstreamer0.10-plugins-base-apps 0.10.21-3ubuntu0.1
  •  gstreamer0.10-plugins-good 0.10.10.4-1ubuntu1.2
  •  gstreamer0.10-plugins-ugly 0.10.9-1ubuntu0.1
  •  gstreamer0.10-plugins-ugly-multiverse 0.10.7-2
  •  gstreamer0.10-pulseaudio 0.10.10.4-1ubuntu1.2
  •  gstreamer0.10-schroedinger 1.0.5-1
  •  gstreamer0.10-tools 0.10.21-4
  •  gstreamer0.10-x 0.10.21-3ubuntu0.1
  •  gtick 0.4.2-1
  •  gtk-recordmydesktop 0.3.7.2-2
  •  gtk2-engines 1:2.16.1-0ubuntu1
  •  gtk2-engines-murrine 0.60.1
  •  gtk2-engines-pixbuf 2.14.4-0ubuntu1
  •  gtweakui 0.4.0-2ubuntu2
  •  gtypist 2.7-5
  •  gucharmap 1:2.24.1-0ubuntu1
  •  guile-1.6 1.6.8-6.1ubuntu1
  •  guile-1.6-libs 1.6.8-6.1ubuntu1
  •  guile-1.6-slib 1.6.8-6.1ubuntu1
  •  guile-1.8 1.8.5+1-3ubuntu1
  •  guile-1.8-libs 1.8.5+1-3ubuntu1
  •  gv 1:3.6.4-3
  •  gva-certificates 1.0-lliurex5
  •  gvfs 1.0.2-0ubuntu3
  •  gvfs-backends 1.0.2-0ubuntu3
  •  gvfs-bin 1.0.2-0ubuntu3
  •  gvfs-fuse 1.0.2-0ubuntu3
  •  gwget 0.99-3ubuntu2
  •  gzip 1.3.12-6ubuntu2
  •  hal 0.5.11-4ubuntu4
  •  hal-cups-utils 0.6.17+git20080728-0ubuntu2
  •  hal-info 20090128-0ubuntu1~intrepid2
  •  hdparm 8.9-1ubuntu1
  •  hicolor-icon-theme 0.10-1ubuntu1
  •  hostname 2.95
  •  hotkey-setup 0.1-23ubuntu7
  •  hp-ppd 0.9ubuntu2
  •  hpijs 2.8.7-0ubuntu6
  •  hplip 2.8.7-0ubuntu6
  •  hplip-data 2.8.7-0ubuntu6
  •  html2text 1.3.2a-5
  •  human-icon-theme 0.30.2
  •  human-theme 0.28.6
  •  hunspell-ar 0.0.0+20080110-1
  •  hunspell-de-at 20070829-5ubuntu1
  •  hunspell-de-ch 20070829-5ubuntu1
  •  hunspell-de-de 20070829-5ubuntu1
  •  hunspell-en-us 20070829-2ubuntu1
  •  hunspell-eu-es 0.3.20070215b-3ubuntu1
  •  hunspell-fr 1:2.4.0-2ubuntu4
  •  hwinfo 14.19-2ubuntu1
  •  hwtest 0.1-0ubuntu10
  •  hwtest-gtk 0.1-0ubuntu10
  •  ibritish 3.1.20.0-4.4
  •  icatalan 0.6-4
  •  ifrench 1.4-22
  •  ifupdown 0.6.8ubuntu12
  •  igalician-minimos 0.5-30
  •  im-switch 1.16ubuntu1
  •  imagemagick 7:6.3.7.9.dfsg1-2ubuntu3.1
  •  imlib-base 1.9.15-7
  •  indent 2.2.10-1
  •  info 4.11.dfsg.1-4
  •  ingerman 20070829-5ubuntu1
  •  initramfs-tools 0.92bubuntu16
  •  initscripts 2.86.ds1-59ubuntu13
  •  inkscape 0.46-2ubuntu2
  •  inputattach 1.23-0ubuntu2
  •  intltool 0.40.5-0ubuntu1
  •  intltool-debian 0.35.0+20060710.1
  •  ipcalc 0.41-1
  •  iproute 20080417-1
  •  iptables 1.4.0-4ubuntu2
  •  iputils-arping 3:20071127-1
  •  iputils-ping 3:20071127-1
  •  iputils-tracepath 3:20071127-1
  •  irussian 0.99g5-4
  •  iso-codes 3.2-1+lliurex3
  •  ispanish 1.10-3
  •  ispell 3.1.20.0-4.4
  •  ivalencian 0.6
  •  java-common 0.30ubuntu3
  •  javahelp2 2.0.05-3
  •  jclic 1:0.2.0.6-1+lliurex3
  •  jclic-author 1:0.2.0.6-1+lliurex3
  •  jfsutils 1.1.12-1
  •  jockey-common 0.5~beta3-0ubuntu6.1
  •  jockey-gtk 0.5~beta3-0ubuntu6.1
  •  kbd 1.14.1-3ubuntu3
  •  kernel-package 11.001-0.1
  •  kino 1.3.0-2ubuntu1
  •  klibc-utils 1.5.12-1ubuntu1
  •  klogd 1.5-2ubuntu6
  •  kompozer 1:0.8~alpha4+dfsg+svn163-1~lliurex2
  •  kompozer-data 1:0.8~alpha4+dfsg+svn163-1~lliurex2
  •  kompozer-locales 0.8~alpha4+dfsg+svn163+lliurex7
  •  ladcca2 0.4.0-6
  •  language-pack-an 1:8.10+20081107
  •  language-pack-an-base 1:8.10+20081107
  •  language-pack-ar 1:8.10+20081107
  •  language-pack-ar-base 1:8.10+20081107
  •  language-pack-ca 1:8.10+20081107
  •  language-pack-ca-base 1:8.10+20081107
  •  language-pack-de 1:8.10+20081107
  •  language-pack-de-base 1:8.10+20081107
  •  language-pack-en 1:8.10+20081107
  •  language-pack-en-base 1:8.10+20081107
  •  language-pack-es 1:8.10+20081107
  •  language-pack-es-base 1:8.10+20081107
  •  language-pack-eu 1:8.10+20081107
  •  language-pack-eu-base 1:8.10+20081107
  •  language-pack-extra-an 9.09.4
  •  language-pack-extra-ar 9.09.4
  •  language-pack-extra-ca 9.09.4
  •  language-pack-extra-de 9.09.4
  •  language-pack-extra-en 9.09.4
  •  language-pack-extra-es 9.09.4
  •  language-pack-extra-eu 9.09.4
  •  language-pack-extra-fr 9.09.4
  •  language-pack-extra-gl 9.09.4
  •  language-pack-extra-qcv 9.09.4
  •  language-pack-extra-ro 9.09.4
  •  language-pack-extra-ru 9.09.4
  •  language-pack-fr 1:8.10+20081107
  •  language-pack-fr-base 1:8.10+20081107
  •  language-pack-gl 1:8.10+20081107
  •  language-pack-gl-base 1:8.10+20081107
  •  language-pack-gnome-an 1:8.10+20081107
  •  language-pack-gnome-an-base 1:8.10+20081107
  •  language-pack-gnome-ar 1:8.10+20081107
  •  language-pack-gnome-ar-base 1:8.10+20081107
  •  language-pack-gnome-ca 1:8.10+20081107
  •  language-pack-gnome-ca-base 1:8.10+20081107
  •  language-pack-gnome-de 1:8.10+20081107
  •  language-pack-gnome-de-base 1:8.10+20081107
  •  language-pack-gnome-en 1:8.10+20081107
  •  language-pack-gnome-en-base 1:8.10+20081107
  •  language-pack-gnome-es 1:8.10+20081107
  •  language-pack-gnome-es-base 1:8.10+20081107
  •  language-pack-gnome-eu 1:8.10+20081107
  •  language-pack-gnome-eu-base 1:8.10+20081107
  •  language-pack-gnome-fr 1:8.10+20081107
  •  language-pack-gnome-fr-base 1:8.10+20081107
  •  language-pack-gnome-gl 1:8.10+20081107
  •  language-pack-gnome-gl-base 1:8.10+20081107
  •  language-pack-gnome-qcv 1:9.09+lliurex13
  •  language-pack-gnome-qcv-base 1:9.09+lliurex13
  •  language-pack-gnome-ro 1:8.10+20081107
  •  language-pack-gnome-ro-base 1:8.10+20081107
  •  language-pack-gnome-ru 1:8.10+20081107
  •  language-pack-gnome-ru-base 1:8.10+20081107
  •  language-pack-qcv 9.09+lliurex10
  •  language-pack-qcv-base 9.09+lliurex10
  •  language-pack-ro 1:8.10+20081107
  •  language-pack-ro-base 1:8.10+20081107
  •  language-pack-ru 1:8.10+20081107
  •  language-pack-ru-base 1:8.10+20081107
  •  language-selector 0.3.17
  •  language-selector-common 0.3.17
  •  language-support-ar 1:8.10+20080904
  •  language-support-ca 1:8.10+20080703
  •  language-support-de 1:8.10+20080703
  •  language-support-en 1:8.10+20080703
  •  language-support-es 1:8.10+20080703
  •  language-support-eu 1:8.10+20080904
  •  language-support-fonts-ar 1:8.10+20080703
  •  language-support-fr 1:8.10+20080703
  •  language-support-gl 1:8.10+20080703
  •  language-support-input-ar 8.10+20080703
  •  language-support-input-ru 8.10+20080703
  •  language-support-qcv 9.09+2
  •  language-support-ro 1:8.10+20080703
  •  language-support-ru 1:8.10+20080703
  •  language-support-translations-ar 1:8.10+20080703
  •  language-support-translations-ca 1:8.10+20080703
  •  language-support-translations-de 1:8.10+20080703
  •  language-support-translations-en 1:8.10+20080703
  •  language-support-translations-es 1:8.10+20080703
  •  language-support-translations-eu 1:8.10+20080703
  •  language-support-translations-fr 1:8.10+20080703
  •  language-support-translations-gl 8.10+20080703
  •  language-support-translations-ro 1:8.10+20081017
  •  language-support-translations-ru 1:8.10+20080703
  •  language-support-writing-ar 1:8.10+20080904
  •  language-support-writing-ca 1:8.10+20080725
  •  language-support-writing-de 1:8.10+20080725
  •  language-support-writing-en 1:8.10+20080904
  •  language-support-writing-es 1:8.10+20080725
  •  language-support-writing-eu 1:8.10+20080904
  •  language-support-writing-fr 1:8.10+20080904
  •  language-support-writing-gl 1:8.10+20080716
  •  language-support-writing-qcv 1:9.09+1
  •  language-support-writing-ro 1:8.10+20080716
  •  language-support-writing-ru 1:8.10+20080725
  •  laptop-detect 0.13.6ubuntu1
  •  laptop-mode-tools 1.45-1ubuntu4
  •  latex-beamer 3.07-1ubuntu1
  •  latex-xcolor 2.11-1
  •  launchpad-integration 0.1.21
  •  leafpad 0.8.13-1
  •  less 418-1
  •  lftp 3.7.3-1build1
  •  liba52-0.7.4 0.7.4-11ubuntu1
  •  libaa1 1.4p5-37build1
  •  libacl1 2.2.47-2
  •  libao2 0.8.8-4
  •  libapm1 3.2.2-10ubuntu1
  •  libapparmor-perl 2.3+1289-0ubuntu4.2
  •  libapparmor1 2.3+1289-0ubuntu4.2
  •  libaqbanking-data 3.5.1-1
  •  libaqbanking-plugins-libgwenhywfar47 3.5.1-1
  •  libaqbanking20 3.5.1-1
  •  libaqbanking20-plugins 3.5.1-1
  •  libaqbanking20-plugins-qt 3.5.1-1
  •  libaqhbci13 3.5.1-1
  •  libaqofxconnect4 3.5.1-1
  •  libarchive1 2.4.17-2
  •  libart-2.0-2 2.3.20-2
  •  libart-2.0-dev 2.3.20-2
  •  libart2 1.4.2-37ubuntu1
  •  libart2.0-cil 2.20.1-1ubuntu1
  •  libartsc0 1.5.10-0ubuntu1
  •  libasound2 1.0.17a-0ubuntu4
  •  libasound2-plugins 1.0.17-0ubuntu5
  •  libaspell15 0.60.6-1
  •  libass1 0.9.5-0ubuntu2
  •  libatk1.0-0 1.24.0-0ubuntu1
  •  libatk1.0-data 1.24.0-0ubuntu1
  •  libatk1.0-dev 1.24.0-0ubuntu1
  •  libatk1.0-doc 1.24.0-0ubuntu1
  •  libatlas3gf-base 3.6.0-22ubuntu1
  •  libatm1 2.4.1-17.2
  •  libatspi1.0-0 1.24.0-0ubuntu3.8.10.1
  •  libattr1 1:2.4.41-1
  •  libaubio2 0.3.2-2ubuntu1
  •  libaudio2 1.9.1-4
  •  libaudiofile-dev 0.2.6-7ubuntu1
  •  libaudiofile0 0.2.6-7ubuntu1
  •  libavahi-client-dev 0.6.23-2ubuntu2.1
  •  libavahi-client3 0.6.23-2ubuntu2.1
  •  libavahi-common-data 0.6.23-2ubuntu2.1
  •  libavahi-common-dev 0.6.23-2ubuntu2.1
  •  libavahi-common3 0.6.23-2ubuntu2.1
  •  libavahi-compat-libdnssd1 0.6.23-2ubuntu2.1
  •  libavahi-core5 0.6.23-2ubuntu2.1
  •  libavahi-glib-dev 0.6.23-2ubuntu2.1
  •  libavahi-glib1 0.6.23-2ubuntu2.1
  •  libavahi-gobject0 0.6.23-2ubuntu2.1
  •  libavahi-ui0 0.6.23-2ubuntu2.1
  •  libavalon-framework-java 4.2.0-4
  •  libavc1394-0 0.5.3-1build1
  •  libavcodec51 3:0.svn20080206-12ubuntu3.1
  •  libavdevice52 3:0.svn20080206-12ubuntu3.1
  •  libavformat52 3:0.svn20080206-12ubuntu3.1
  •  libavutil49 3:0.svn20080206-12ubuntu3.1
  •  libbabl-0.0-0 0.0.22-1
  •  libbackport-util-concurrent-java 2.2+dfsg-1
  •  libbatik-java 1.7.dfsg-0ubuntu1
  •  libbeagle1 0.3.5-1
  •  libbeecrypt6 4.1.2-7
  •  libbind9-40 1:9.5.0.dfsg.P2-1ubuntu3.2
  •  libblas3gf 1.2-1.6
  •  libblkid1 1.41.3-1ubuntu1
  •  libbluetooth3 4.12-0ubuntu5
  •  libbonobo2-0 2.24.0-0ubuntu1
  •  libbonobo2-common 2.24.0-0ubuntu1
  •  libbonobo2-dev 2.24.0-0ubuntu1
  •  libbonoboui2-0 2.24.0-0ubuntu1
  •  libbonoboui2-common 2.24.0-0ubuntu1
  •  libbonoboui2-dev 2.24.0-0ubuntu1
  •  libbrlapi0.5 3.10-0ubuntu2
  •  libbsf-java 1:2.4.0-2ubuntu1
  •  libbz2-1.0 1.0.5-0.1ubuntu1
  •  libc6 2.8~20080505-0ubuntu9
  •  libc6-dev 2.8~20080505-0ubuntu9
  •  libc6-i686 2.8~20080505-0ubuntu9
  •  libcaca0 0.99.beta13b-5
  •  libcairo-perl 1.060-1
  •  libcairo2 1.8.0-0ubuntu1.1
  •  libcairo2-dev 1.8.0-0ubuntu1.1
  •  libcairomm-1.0-1 1.6.4-1
  •  libcamel1.2-14 2.24.3-0ubuntu1
  •  libcanberra-gnome 0.6-0ubuntu3
  •  libcanberra-gtk-module 0.6-0ubuntu3
  •  libcanberra-gtk0 0.6-0ubuntu3
  •  libcanberra0 0.6-0ubuntu3
  •  libcap1 1:1.10-14build1
  •  libcap2 2.10-1
  •  libcdaudio1 0.99.12p2-5
  •  libcdio-cdda0 0.78.2+dfsg1-3
  •  libcdio-paranoia0 0.78.2+dfsg1-3
  •  libcdio7 0.78.2+dfsg1-3
  •  libcdparanoia0 3.10.0+debian-1
  •  libchipcard-ctapi0 4.1.3-2
  •  libchipcard-data 4.1.3-2
  •  libchipcard-libgwenhywfar47-plugins 4.1.3-2
  •  libchipcard-tools 4.1.3-2
  •  libchipcardc2 4.1.3-2
  •  libchipcardd0 4.1.3-2
  •  libck-connector0 0.2.10-1ubuntu10
  •  libclamav5 0.94.dfsg.2-1ubuntu0.5
  •  libclass-accessor-perl 0.31-2
  •  libcolamd-3.2.0 1:3.2.0-4+lliurex1
  •  libcomerr2 1.41.3-1ubuntu1
  •  libcommons-beanutils-java 1.8.0~beta-1ubuntu1
  •  libcommons-codec-java 1.3-4
  •  libcommons-collections3-java 3.2.1-1ubuntu2
  •  libcommons-digester-java 1.8-1
  •  libcommons-io-java 1.4-1
  •  libcommons-lang-java 2.4-1ubuntu1
  •  libcommons-logging-java 1.1.1-1ubuntu3
  •  libcompizconfig0 0.7.8-0ubuntu2
  •  libcompress-raw-zlib-perl 2.011-2ubuntu0.1
  •  libcompress-zlib-perl 2.011-1
  •  libconvert-binhex-perl 1.119+pristine-3
  •  libcroco3 0.6.1-2
  •  libcrypt-ssleay-perl 0.57-1
  •  libcryptui0 2.24.1-0ubuntu1
  •  libcsound64-5.1 1:5.08.0.dfsg2-8
  •  libct4 0.82-3ubuntu1
  •  libcucul0 0.99.beta13b-5
  •  libcups2 1.3.9-2ubuntu9.2
  •  libcupsimage2 1.3.9-2ubuntu9.2
  •  libcurl3 7.18.2-1ubuntu4.4
  •  libcurl3-gnutls 7.18.2-1ubuntu4.4
  •  libcwidget3 0.5.12-1ubuntu1
  •  libdaemon0 0.12-2
  •  libdar64-4 2.3.8-1
  •  libdate-manip-perl 5.54-1
  •  libdatrie0 0.1.3-2
  •  libdb-je-java 3.3.62-1
  •  libdb4.5-java 4.5.20-12
  •  libdb4.5-java-gcj 4.5.20-12
  •  libdb4.6 4.6.21-10
  •  libdb4.7 4.7.25-3
  •  libdbus-1-3 1.2.4-0ubuntu1.1
  •  libdbus-1-dev 1.2.4-0ubuntu1.1
  •  libdbus-glib-1-2 0.76-1
  •  libdc1394-22 2.0.2-1
  •  libdca0 0.0.5-0.1
  •  libdebconfclient0 0.131ubuntu1
  •  libdebian-installer4 0.59ubuntu1
  •  libdecoration0 1:0.7.8-0ubuntu4.1
  •  libdeskbar-tracker 0.6.6-1ubuntu5.1
  •  libdevhelp-1-0 0.21-0ubuntu1
  •  libdevmapper1.02.1 2:1.02.27-3ubuntu2
  •  libdigest-hmac-perl 1.01-7
  •  libdigest-sha1-perl 2.11-2build2
  •  libdirectfb-1.0-0 1.0.1-9ubuntu1
  •  libdiscover2 2.1.2-2
  •  libdjvulibre21 3.5.20-7ubuntu3
  •  libdmx1 1:1.0.2-3
  •  libdns43 1:9.5.0.dfsg.P2-1ubuntu3.2
  •  libdom4j-java 1.6.1+dfsg-3
  •  libdrm2 2.3.1-0build1
  •  libdv4 1.0.0-1ubuntu2
  •  libdvbpsi4 0.1.5-3.1
  •  libdvdnav4 4.1.2-3
  •  libdvdread3 0.9.7-11ubuntu2
  •  libebackend1.2-0 2.24.3-0ubuntu1
  •  libebml0 0.7.7-3.1
  •  libebook1.2-9 2.24.3-0ubuntu1
  •  libecal1.2-7 2.24.3-0ubuntu1
  •  libedata-book1.2-2 2.24.3-0ubuntu1
  •  libedata-cal1.2-6 2.24.3-0ubuntu1
  •  libedataserver1.2-11 2.24.3-0ubuntu1
  •  libedataserverui1.2-8 2.24.3-0ubuntu1
  •  libedit2 2.11~20080614-1ubuntu1
  •  libeel2-2 2.24.1-0ubuntu1
  •  libeel2-data 2.24.1-0ubuntu1
  •  libegroupwise1.2-13 2.24.3-0ubuntu1
  •  libelf1 0.131-4
  •  libelfg0 0.8.10-2
  •  libemail-valid-perl 0.179-2
  •  libenca0 1.9-6
  •  libenchant1c2a 1.4.2-3.1ubuntu2
  •  libept0 0.5.26
  •  libesd-alsa0 0.2.40-0ubuntu1
  •  libesd0-dev 0.2.40-0ubuntu1
  •  libespeak1 1.39-0ubuntu1
  •  libestools1.2 1:1.2.96~beta-2
  •  libexchange-storage1.2-3 2.24.3-0ubuntu1
  •  libexempi3 2.0.1-1
  •  libexif12 0.6.16-2.1ubuntu1
  •  libexpat1 2.0.1-4
  •  libexpat1-dev 2.0.1-4
  •  libextractor-plugins 0.5.20b-1ubuntu1
  •  libextractor1c2a 0.5.20b-1ubuntu1
  •  libfaac0 1.26-0.1ubuntu2
  •  libfaad0 2.6.1-3.1
  •  libffi5 3.0.5-4
  •  libfftw3-3 3.1.2-3.1ubuntu1
  •  libfinance-quote-perl 1.13-3
  •  libflac++6 1.2.1-1.2
  •  libflac8 1.2.1-1.2
  •  libflickrnet2.1.5-cil 25277-6build1
  •  libflite1 1.2-release-2.3
  •  libfltk1.1 1.1.9-4
  •  libfluidsynth1 1.0.8-1.1
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1 2.6.0-1ubuntu4+lliurex1
  •  libfontconfig1-dev 2.6.0-1ubuntu4+lliurex1
  •  libfontenc1 1:1.0.4-3
  •  libfreebob0 1.0.11-0ubuntu1
  •  libfreetype6 2.3.7-2ubuntu1.1
  •  libfreetype6-dev 2.3.7-2ubuntu1.1
  •  libfreezethaw-perl 0.43-4
  •  libfribidi0 0.10.9-1
  •  libfs6 2:1.0.1-1
  •  libfuse2 2.7.3-4ubuntu2
  •  libgadu3 1:1.8.0+r592-1ubuntu0.1
  •  libgail-gnome-module 1.20.0-1ubuntu1
  •  libgamin0 0.1.9-2ubuntu2
  •  libgbf-1-2 2.24.1-0ubuntu1
  •  libgbf-1-common 2.24.1-0ubuntu1
  •  libgc1c2 1:6.8-1.1
  •  libgcc1 1:4.3.2-1ubuntu12
  •  libgcj-bc 4.3.1-1ubuntu2
  •  libgcj-common 1:4.3.1-1ubuntu2
  •  libgcj9-0 4.3.2-1ubuntu2
  •  libgcj9-jar 4.3.2-1ubuntu2
  •  libgconf2-4 2.24.0-0ubuntu1
  •  libgconf2-dev 2.24.0-0ubuntu1
  •  libgconf2.0-cil 2.20.1-1ubuntu1
  •  libgcrypt11 1.4.1-1ubuntu1
  •  libgcrypt11-dev 1.4.1-1ubuntu1
  •  libgd2-noxpm 2.0.36~rc1~dfsg-3ubuntu1
  •  libgda2-3 1.2.4-1.1
  •  libgda2-bin 1.2.4-1.1
  •  libgda2-common 1.2.4-1.1
  •  libgda3-3 3.0.2-4.1
  •  libgda3-bin 3.0.2-4.1
  •  libgda3-common 3.0.2-4.1
  •  libgdata-google1.2-1 2.24.3-0ubuntu1
  •  libgdata1.2-1 2.24.3-0ubuntu1
  •  libgdbm3 1.8.3-3
  •  libgdiplus 1.9-1ubuntu1
  •  libgdl-1-0 2.24.0-1
  •  libgdl-1-common 2.24.0-1
  •  libgegl-0.0-0 0.0.18-1
  •  libgfortran3 4.3.2-1ubuntu12
  •  libggi-target-x 1:2.2.2-1ubuntu1
  •  libggi2 1:2.2.2-1ubuntu1
  •  libggz2 0.0.14.1-1build1
  •  libggzcore9 0.0.14.1-1ubuntu1
  •  libggzmod4 0.0.14.1-1ubuntu1
  •  libgif4 4.1.6-4
  •  libgii1 1:1.0.2-2
  •  libgii1-target-x 1:1.0.2-2
  •  libgimp2.0 2.6.1-1ubuntu3
  •  libgksu2-0 2.0.7-1ubuntu3
  •  libgl1-mesa-dri 7.2-1ubuntu2
  •  libgl1-mesa-glx 7.2-1ubuntu2
  •  libglade2-0 1:2.6.3-0ubuntu1
  •  libglade2-dev 1:2.6.3-0ubuntu1
  •  libglade2.0-cil 2.12.1-1ubuntu2
  •  libgladeui-1-7 3.4.5-3ubuntu1
  •  libglew1.5 1.5.0dfsg1-3ubuntu1
  •  libglib-perl 1:1.183-1
  •  libglib1.2ldbl 1.2.10-19build1
  •  libglib2.0-0 2.18.2-0ubuntu2.1
  •  libglib2.0-cil 2.12.1-1ubuntu2
  •  libglib2.0-data 2.18.2-0ubuntu2.1
  •  libglib2.0-dev 2.18.2-0ubuntu2.1
  •  libglib2.0-doc 2.18.2-0ubuntu2.1
  •  libglibmm-2.4-1c2a 2.18.1-1
  •  libglide2 2002.04.10-16ubuntu2
  •  libglitz-glx1 0.5.6-1
  •  libglitz1 0.5.6-1
  •  libglpk0 4.29-2
  •  libglu1-mesa 7.2-1ubuntu2
  •  libgmime-2.0-2a 2.2.21-1
  •  libgmime2.2-cil 2.2.21-1
  •  libgmp3c2 2:4.2.2+dfsg-3ubuntu1
  •  libgmyth0 1:0.7.1-1
  •  libgnome-desktop-2-7 1:2.24.1-0ubuntu1
  •  libgnome-keyring-dev 2.24.1-0ubuntu1
  •  libgnome-keyring0 2.24.1-0ubuntu1
  •  libgnome-keyring1.0-cil 1.0.0~svn.r87622-1
  •  libgnome-mag2 1:0.15.4-0ubuntu1
  •  libgnome-media0 2.24.0.1-0ubuntu1
  •  libgnome-menu2 2.24.1-0ubuntu1
  •  libgnome-pilot2 2.0.15-2ubuntu4
  •  libgnome-speech7 1:0.4.21-0ubuntu5
  •  libgnome-vfs2.0-cil 2.20.1-1ubuntu1
  •  libgnome-window-settings1 1:2.24.0.1-0ubuntu7.1
  •  libgnome2-0 2.24.1-0ubuntu4
  •  libgnome2-canvas-perl 1.002-1+b1ubuntu3
  •  libgnome2-common 2.24.1-0ubuntu4
  •  libgnome2-dev 2.24.1-0ubuntu4
  •  libgnome2-perl 1.042-1build2
  •  libgnome2-vfs-perl 1.080-1build2
  •  libgnome2.0-cil 2.20.1-1ubuntu1
  •  libgnome32 1.4.2-37ubuntu1
  •  libgnomecanvas2-0 2.20.1.1-1ubuntu3
  •  libgnomecanvas2-common 2.20.1.1-1ubuntu3
  •  libgnomecanvas2-dev 2.20.1.1-1ubuntu3
  •  libgnomecups1.0-1 0.2.3-2build1
  •  libgnomekbd-common 2.24.0-0ubuntu2
  •  libgnomekbd3 2.24.0-0ubuntu2
  •  libgnomekbdui3 2.24.0-0ubuntu2
  •  libgnomeprint2.2-0 2.18.5-1
  •  libgnomeprint2.2-data 2.18.5-1
  •  libgnomeprintui2.2-0 2.18.3-1
  •  libgnomeprintui2.2-common 2.18.3-1
  •  libgnomesupport0 1.4.2-37ubuntu1
  •  libgnomeui-0 2.24.0-0ubuntu1
  •  libgnomeui-common 2.24.0-0ubuntu1
  •  libgnomeui-dev 2.24.0-0ubuntu1
  •  libgnomeui32 1.4.2-37ubuntu1
  •  libgnomevfs2-0 1:2.24.0-0ubuntu1
  •  libgnomevfs2-bin 1:2.24.0-0ubuntu1
  •  libgnomevfs2-common 1:2.24.0-0ubuntu1
  •  libgnomevfs2-dev 1:2.24.0-0ubuntu1
  •  libgnomevfs2-extra 1:2.24.0-0ubuntu1
  •  libgnorba27 1.4.2-37ubuntu1
  •  libgnorbagtk0 1.4.2-37ubuntu1
  •  libgnutls-dev 2.4.1-1ubuntu0.4
  •  libgnutls26 2.4.1-1ubuntu0.4
  •  libgoffice-0-6 0.6.3-1ubuntu2.1
  •  libgoffice-0-6-common 0.6.3-1ubuntu2.1
  •  libgomp1 4.3.2-1ubuntu12
  •  libgp11-0 2.24.1-0ubuntu1
  •  libgpg-error-dev 1.4-2ubuntu7
  •  libgpg-error0 1.4-2ubuntu7
  •  libgpgme11 1.1.6-2ubuntu1
  •  libgphoto2-2 2.4.2-0ubuntu3
  •  libgphoto2-port0 2.4.2-0ubuntu3
  •  libgpm2 1.20.4-2ubuntu1
  •  libgpod-common 0.6.0-5ubuntu2
  •  libgpod3 0.6.0-5ubuntu2
  •  libgraphviz4 2.18-1ubuntu2
  •  libgs8 8.63.dfsg.1-0ubuntu6.4
  •  libgsf-1-114 1.14.8-1ubuntu1
  •  libgsf-1-common 1.14.8-1ubuntu1
  •  libgsf-gnome-1-114 1.14.8-1ubuntu1
  •  libgsl0ldbl 1.11-2
  •  libgsm1 1.0.12-1
  •  libgstreamer-plugins-base0.10-0 0.10.21-3ubuntu0.1
  •  libgstreamer0.10-0 0.10.21-4
  •  libgtk-vnc-1.0-0 0.3.7-0ubuntu2
  •  libgtk1.2 1.2.10-18.1build2
  •  libgtk1.2-common 1.2.10-18.1build2
  •  libgtk2-perl 1:1.183-1
  •  libgtk2.0-0 2.14.4-0ubuntu1
  •  libgtk2.0-bin 2.14.4-0ubuntu1
  •  libgtk2.0-cil 2.12.1-1ubuntu2
  •  libgtk2.0-common 2.14.4-0ubuntu1
  •  libgtk2.0-dev 2.14.4-0ubuntu1
  •  libgtk2.0-doc 2.14.4-0ubuntu1
  •  libgtkglext1 1.2.0-1ubuntu1
  •  libgtkhtml-editor-common 1:3.24.1.1-0ubuntu1
  •  libgtkhtml-editor0 1:3.24.1.1-0ubuntu1
  •  libgtkhtml2-0 2.11.1-2ubuntu1
  •  libgtkhtml3.14-19 1:3.24.1.1-0ubuntu1
  •  libgtkmm-2.4-1c2a 1:2.14.1-0ubuntu1
  •  libgtksourceview-common 1.8.5-1
  •  libgtksourceview1.0-0 1.8.5-1
  •  libgtksourceview2.0-0 2.4.1-0ubuntu1
  •  libgtksourceview2.0-common 2.4.1-0ubuntu1
  •  libgtkspell0 2.0.13-1
  •  libgtop2-7 2.24.0-0ubuntu2
  •  libgtop2-common 2.24.0-0ubuntu2
  •  libgucharmap7 1:2.24.1-0ubuntu1
  •  libguile-ltdl-1 1.6.8-6.1ubuntu1
  •  libgutenprint2 5.2.0~rc1-0ubuntu1
  •  libgvfscommon0 1.0.2-0ubuntu3
  •  libgweather-common 2.24.1-0ubuntu1
  •  libgweather1 2.24.1-0ubuntu1
  •  libgwenhywfar47 3.4.1-1
  •  libhal-storage1 0.5.11-4ubuntu4
  •  libhal1 0.5.11-4ubuntu4
  •  libhd14 14.19-2ubuntu1
  •  libhdf5-serial-1.6.6-0 1.6.6-4ubuntu1
  •  libhesiod0 3.0.2-18.2
  •  libhsqldb-java 1.8.0.9-3ubuntu1
  •  libhtml-format-perl 2.04-2
  •  libhtml-parser-perl 3.56-1ubuntu2
  •  libhtml-tableextract-perl 2.10-3
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-template-perl 2.9-1
  •  libhtml-tree-perl 3.23-1
  •  libhunspell-1.2-0 1.2.6-1ubuntu1
  •  libhyphen0 2.4-2ubuntu1
  •  libice-dev 2:1.0.4-1
  •  libice6 2:1.0.4-1
  •  libicu38 3.8.1-2ubuntu0.1
  •  libid3tag0 0.15.1b-10
  •  libidl-dev 0.8.10-0.1
  •  libidl0 0.8.10-0.1
  •  libidn11 1.8+20080606-1
  •  libiec61883-0 1.1.0-2ubuntu2
  •  libieee1284-3 0.2.11-4
  •  libijs-0.35 0.35-3
  •  libilmbase6 1.0.1-2+nmu1
  •  libimlib2 1.4.0-1.1ubuntu1.1
  •  libio-compress-base-perl 2.011-1
  •  libio-compress-zlib-perl 2.011-1
  •  libio-string-perl 1.08-2
  •  libio-stringy-perl 2.110-4
  •  libiptcdata0 1.0.2+libtool01-2
  •  libisc44 1:9.5.0.dfsg.P2-1ubuntu3.2
  •  libisccc40 1:9.5.0.dfsg.P2-1ubuntu3.2
  •  libisccfg40 1:9.5.0.dfsg.P2-1ubuntu3.2
  •  libiso9660-5 0.78.2+dfsg1-3
  •  libiw29 29-1ubuntu2
  •  libjack0 0.109.2-3ubuntu1
  •  libjai-core-java 1.1.3-lliurex4
  •  libjai-core-java6-java 1.1.3-lliurex4
  •  libjai-imageio-java 1.1-lliurex3
  •  libjai-imageio-java6-java 1.1-lliurex3
  •  libjasper1 1.900.1-5ubuntu0.1
  •  libjaxen-java 1.1.1-3
  •  libjaxme-java 0.5.2+dfsg-2
  •  libjaxp1.3-java 1.3.04-3ubuntu2
  •  libjaxp1.3-java-gcj 1.3.04-3ubuntu2
  •  libjcalendar-java 1.3.2-2ubuntu1
  •  libjdom1-java 1.0-4
  •  libjgoodies-forms-java 1.2.0-1
  •  libjline-java 0.9.94-1ubuntu1
  •  libjmf-java 2.1.1e-lliurex4
  •  libjmf-java6-java 2.1.1e-lliurex4
  •  libjpeg-progs 6b-14
  •  libjpeg62 6b-14
  •  libjtidy-java 7+svn20070309-2
  •  libkeyutils1 1.2-7
  •  libklibc 1.5.12-1ubuntu1
  •  libkpathsea4 2007.dfsg.2-3ubuntu1
  •  libkrb53 1.6.dfsg.4~beta1-3ubuntu0.1
  •  libktoblzcheck1c2a 1.18-1
  •  liblapack3gf 3.1.1-0.4ubuntu1
  •  liblaunchpad-integration1 0.1.21
  •  liblcms1 1.16-10ubuntu0.2
  •  libldap-2.4-2 2.4.11-0ubuntu6.2
  •  liblircclient0 0.8.3-0ubuntu2
  •  liblo0ldbl 0.23-2.2
  •  liblocale-gettext-perl 1.05-4build1
  •  liblockfile1 1.07-1
  •  liblog4j1.2-java 1.2.15-3ubuntu1
  •  liblog4j1.2-java-gcj 1.2.15-3ubuntu1
  •  liblpint-bonobo0 0.1.21
  •  libltdl7 2.2.4-0ubuntu4
  •  libltdl7-dev 2.2.4-0ubuntu4
  •  liblua5.1-0 5.1.3-1
  •  liblucene2-java 2.3.2+ds1-1ubuntu1
  •  liblwres40 1:9.5.0.dfsg.P2-1ubuntu3.2
  •  liblzo2-2 2.03-1
  •  libmad0 0.15.1b-3
  •  libmagic1 4.24-4ubuntu1
  •  libmagick++10 7:6.3.7.9.dfsg1-2ubuntu3.1
  •  libmagick10 7:6.3.7.9.dfsg1-2ubuntu3.1
  •  libmail-sendmail-perl 0.79-5
  •  libmailtools-perl 2.03-1
  •  libmatroska0 0.8.1-1.1
  •  libmbca0 0.0.3~bzr42-0ubuntu2
  •  libmcpp0 2.7.1
  •  libmeanwhile1 1.0.2-3
  •  libmenu-cache0 0.2.5-1~lliurex1
  •  libmetacity0 1:2.24.0-0ubuntu1
  •  libmikmod2 3.1.11-a-6ubuntu3
  •  libmime-tools-perl 5.426-1ubuntu3
  •  libmjpegtools0c2a 1:1.8.0-0.2ubuntu5
  •  libmldbm-perl 2.01-2
  •  libmms0 0.4-2
  •  libmng1 1.0.9-1
  •  libmodplug0c2 1:0.7-7ubuntu0.8.10.1
  •  libmono-addins-gui0.2-cil 0.3.1-5
  •  libmono-addins0.2-cil 0.3.1-5
  •  libmono-cairo1.0-cil 1.9.1+dfsg-4ubuntu2.1
  •  libmono-cairo2.0-cil 1.9.1+dfsg-4ubuntu2.1
  •  libmono-corlib1.0-cil 1.9.1+dfsg-4ubuntu2.1
  •  libmono-corlib2.0-cil 1.9.1+dfsg-4ubuntu2.1
  •  libmono-data-tds1.0-cil 1.9.1+dfsg-4ubuntu2.1
  •  libmono-data-tds2.0-cil 1.9.1+dfsg-4ubuntu2.1
  •  libmono-i18n1.0-cil 1.9.1+dfsg-4ubuntu2.1
  •  libmono-i18n2.0-cil 1.9.1+dfsg-4ubuntu2.1
  •  libmono-security1.0-cil 1.9.1+dfsg-4ubuntu2.1
  •  libmono-security2.0-cil 1.9.1+dfsg-4ubuntu2.1
  •  libmono-sharpzip0.84-cil 1.9.1+dfsg-4ubuntu2.1
  •  libmono-sharpzip2.84-cil 1.9.1+dfsg-4ubuntu2.1
  •  libmono-sqlite2.0-cil 1.9.1+dfsg-4ubuntu2.1
  •  libmono-system-data1.0-cil 1.9.1+dfsg-4ubuntu2.1
  •  libmono-system-data2.0-cil 1.9.1+dfsg-4ubuntu2.1
  •  libmono-system-web1.0-cil 1.9.1+dfsg-4ubuntu2.1
  •  libmono-system-web2.0-cil 1.9.1+dfsg-4ubuntu2.1
  •  libmono-system1.0-cil 1.9.1+dfsg-4ubuntu2.1
  •  libmono-system2.0-cil 1.9.1+dfsg-4ubuntu2.1
  •  libmono0 1.9.1+dfsg-4ubuntu2.1
  •  libmono1.0-cil 1.9.1+dfsg-4ubuntu2.1
  •  libmono2.0-cil 1.9.1+dfsg-4ubuntu2.1
  •  libmp3lame0 3.98-0.0
  •  libmpcdec3 1.2.2-1build1
  •  libmpeg2-4 0.4.1-3
  •  libmpfr1ldbl 2.3.2.dfsg.1-1ubuntu1
  •  libmtp8 0.3.0-1ubuntu1
  •  libmusicbrainz4c2a 2.1.5-2ubuntu1
  •  libmysqlclient15off 5.0.67-0ubuntu6
  •  libnautilus-burn4 2.24.0-0ubuntu1
  •  libnautilus-extension1 1:2.24.1-0ubuntu2
  •  libncurses5 5.6+20071124-1ubuntu2
  •  libncursesw5 5.6+20071124-1ubuntu2
  •  libndesk-dbus-glib1.0-cil 0.4.1-1
  •  libndesk-dbus1.0-cil 0.6.0-1
  •  libneon27 0.28.2-2ubuntu0.1
  •  libneon27-gnutls 0.28.2-2ubuntu0.1
  •  libnet-dbus-perl 0.33.6-1build2
  •  libnet-dns-perl 0.63-2
  •  libnet-domain-tld-perl 1.67-2
  •  libnet-ip-perl 1.25-2
  •  libnet-mac-perl 1.4-1
  •  libnet6-1.3-0 1:1.3.8-1
  •  libnetpbm10 2:10.0-12
  •  libnewt0.52 0.52.2-11.3ubuntu1.1
  •  libnl1 1.1-3
  •  libnm-glib0 0.7~~svn20081018t105859-0ubuntu1.8.10.2
  •  libnm-util0 0.7~~svn20081018t105859-0ubuntu1.8.10.2
  •  libnotify1 0.4.4-3build1
  •  libnspr4-0d 4.7.5-0ubuntu0.8.10.1
  •  libnss-mdns 0.10-3ubuntu2
  •  libnss3-1d 3.12.3.1-0ubuntu0.8.10.2
  •  libnss3-tools 3.12.3.1-0ubuntu0.8.10.2
  •  libntfs-3g28 1:1.2506-1ubuntu2
  •  libntfs10 2.0.0-1ubuntu2
  •  libobby-0.4-1 0.4.5-1build1
  •  libobparser21 3.4.7.2-2
  •  libobrender21 3.4.7.2-2
  •  libofa0 0.9.3-3
  •  libofx4 1:0.9.0-3ubuntu1
  •  libogg0 1.1.3-4build1
  •  liboil0.3 0.3.15-1
  •  liboobs-1-4 2.22.0-1
  •  libopal-2.2 2.2.11~dfsg1-4ubuntu1
  •  libopenal1 1:1.3.253-4ubuntu1
  •  libopenexr6 1.6.1-3ubuntu1.8.10.1
  •  libopenobex1 1.3+cvs20070425-2build1
  •  libopenspc0 0.3.99a-2
  •  libopts25 1:5.9.5-2ubuntu1
  •  libopts25-dev 1:5.9.5-2ubuntu1
  •  liborbit0 0.5.17-11.1ubuntu4
  •  liborbit2 1:2.14.16-0ubuntu1
  •  liborbit2-dev 1:2.14.16-0ubuntu1
  •  libosp5 1.5.2-5ubuntu1
  •  libotr2 3.2.0-1
  •  libpam-ck-connector 0.2.10-1ubuntu10
  •  libpam-gnome-keyring 2.24.1-0ubuntu1
  •  libpam-modules 1.0.1-4ubuntu5.6
  •  libpam-runtime 1.0.1-4ubuntu5.6
  •  libpam0g 1.0.1-4ubuntu5.6
  •  libpanel-applet2-0 1:2.24.1-0ubuntu2.1
  •  libpango1.0-0 1.22.2-0ubuntu1.1
  •  libpango1.0-common 1.22.2-0ubuntu1.1
  •  libpango1.0-dev 1.22.2-0ubuntu1.1
  •  libpango1.0-doc 1.22.2-0ubuntu1.1
  •  libpangomm-1.4-1 2.14.0-1
  •  libpaper-utils 1.1.23+nmu1
  •  libpaper1 1.1.23+nmu1
  •  libparse-debianchangelog-perl 1.1.1-2
  •  libparted1.8-9 1.8.8.git.2008.03.24-7ubuntu8
  •  libpcap0.8 0.9.8-5
  •  libpci3 1:3.0.0-4ubuntu4
  •  libpciaccess0 0.10.3-1
  •  libpcre3 7.6-2.1ubuntu1
  •  libpcsclite1 1.4.102-1ubuntu1
  •  libperl5.10 5.10.0-11.1ubuntu2.3
  •  libpisock9 0.12.3-4ubuntu3
  •  libpisync1 0.12.3-4ubuntu3
  •  libpixman-1-0 0.12.0-1
  •  libpixman-1-dev 0.12.0-1
  •  libplot2c2 2.5-2
  •  libpng12-0 1.2.27-1ubuntu0.1
  •  libpng12-dev 1.2.27-1ubuntu0.1
  •  libpolkit-dbus2 0.9-1ubuntu3
  •  libpolkit-gnome0 0.9-1ubuntu1
  •  libpolkit-grant2 0.9-1ubuntu3
  •  libpolkit2 0.9-1ubuntu3
  •  libpoppler-glib3 0.8.7-1ubuntu0.2
  •  libpoppler3 0.8.7-1ubuntu0.2
  •  libpopt-dev 1.14-4
  •  libpopt0 1.14-4
  •  libportaudio0 18.1-6
  •  libportaudio2 19+svn20071207-0ubuntu3
  •  libportmidi0 20041117-1
  •  libpostproc51 3:0.svn20080206-12ubuntu3.1
  •  libpq5 8.3.8-0ubuntu8.10
  •  libpstoedit0c2a 3.45-4
  •  libpt-1.10.10 1.10.10-2ubuntu3
  •  libpt-1.10.10-plugins-alsa 1.10.10-2ubuntu3
  •  libpt-1.10.10-plugins-v4l 1.10.10-2ubuntu3
  •  libpt-1.10.10-plugins-v4l2 1.10.10-2ubuntu3
  •  libpth20 2.0.7-10
  •  libpthread-stubs0 0.1-2
  •  libpthread-stubs0-dev 0.1-2
  •  libpulse-browse0 0.9.10-2ubuntu9.4
  •  libpulse0 0.9.10-2ubuntu9.4
  •  libpulsecore5 0.9.10-2ubuntu9.4
  •  libpurple-bin 1:2.5.2-0ubuntu1.4
  •  libpurple0 1:2.5.2-0ubuntu1.4
  •  libqbanking5 3.5.1-1
  •  libqhull5 2003.1-11
  •  libqt3-mt 3:3.3.8-b-5ubuntu1
  •  libqt4-dbus 4.4.3-0ubuntu1.3
  •  libqt4-designer 4.4.3-0ubuntu1.3
  •  libqt4-network 4.4.3-0ubuntu1.3
  •  libqt4-qt3support 4.4.3-0ubuntu1.3
  •  libqt4-script 4.4.3-0ubuntu1.3
  •  libqt4-sql 4.4.3-0ubuntu1.3
  •  libqt4-sql-mysql 4.4.3-0ubuntu1.3
  •  libqt4-xml 4.4.3-0ubuntu1.3
  •  libqtcore4 4.4.3-0ubuntu1.3
  •  libqtgui4 4.4.3-0ubuntu1.3
  •  libqthreads-12 1.6.8-6.1ubuntu1
  •  libquicktime1 2:1.0.2+debian-2build2
  •  libraptor1 1.4.17-1
  •  librarian0 0.8.1-1ubuntu2
  •  librasqal0 0.9.15-2
  •  libraw1394-8 1.3.0-4
  •  librdf0 1.0.7-1
  •  libreadline5 5.2-3build1
  •  librecode0 3.6-15
  •  libregexp-java 1.4-4ubuntu2
  •  librelaxng-datatype-java 1.0-2.1
  •  librpc-xml-perl 0.60-3
  •  librpm4.4 4.4.2.3-1ubuntu1
  •  librsvg2-2 2.22.3-0ubuntu1
  •  librsvg2-common 2.22.3-0ubuntu1
  •  libsamplerate0 0.1.3-1
  •  libsane 1.0.19-6ubuntu1
  •  libsasl2-2 2.1.22.dfsg1-21ubuntu2.1
  •  libsasl2-modules 2.1.22.dfsg1-21ubuntu2.1
  •  libsaxonb-java 9.0.0.4+svn20080322-1
  •  libschroedinger-1.0-0 1.0.5-1
  •  libscim8c2a 1.4.7-3ubuntu10
  •  libscrollkeeper0 0.3.14-16ubuntu1
  •  libsdl-image1.2 1.2.6-3
  •  libsdl-mixer1.2 1.2.8-4
  •  libsdl-pango1 0.1.2-4
  •  libsdl-ttf2.0-0 2.0.9-1
  •  libsdl1.2debian 1.2.13-2ubuntu1
  •  libsdl1.2debian-alsa 1.2.13-2ubuntu1
  •  libselinux1 2.0.65-2
  •  libselinux1-dev 2.0.65-2
  •  libsensors3 1:2.10.7-1
  •  libsepol1 2.0.30-2
  •  libsepol1-dev 2.0.30-2
  •  libservlet2.3-java 4.0-10ubuntu3
  •  libservlet2.4-java 5.0.30-8ubuntu3
  •  libsexy2 0.1.11-2
  •  libsgutils1 1.24-2
  •  libshout3 2.2.2-4ubuntu1
  •  libsidplay1 1.36.59-5
  •  libsigc++-2.0-0c2a 2.0.18-2
  •  libsilc-1.1-2 1.1.7-1
  •  libslang2 2.1.3-3ubuntu1
  •  libslp1 1.2.1-7.3
  •  libsm-dev 2:1.0.3-2
  •  libsm6 2:1.0.3-2
  •  libsmbclient 2:3.2.3-1ubuntu3.5
  •  libsmbios-bin 2.0.3-0ubuntu1
  •  libsmbios2 2.0.3-0ubuntu1
  •  libsmpeg0 0.4.5+cvs20030824-2
  •  libsndfile1 1.0.17-4ubuntu0.8.10.1
  •  libsnmp-base 5.4.1~dfsg-7.1ubuntu6.1
  •  libsnmp15 5.4.1~dfsg-7.1ubuntu6.1
  •  libsoundtouch1c2 1.3.1-2
  •  libsoup2.4-1 2.24.1-0ubuntu1
  •  libspectre1 0.2.0.ds-1build3
  •  libspeex1 1.2~beta4-2
  •  libspeexdsp1 1.2~beta4-2
  •  libsqlite0 2.8.17-4build1
  •  libsqlite3-0 3.5.9-3ubuntu1
  •  libss2 1.41.3-1ubuntu1
  •  libssl0.9.8 0.9.8g-10.1ubuntu2.5
  •  libstartup-notification0 0.9-1
  •  libstdc++6 4.3.2-1ubuntu12
  •  libstdc++6-4.3-dev 4.3.2-1ubuntu12
  •  libstlport4.6ldbl 4.6.2-3.2
  •  libsuitesparse-3.1.0 3.1.0-3
  •  libsvga1 1:1.4.3-27
  •  libswscale0 3:0.svn20080206-12ubuntu3.1
  •  libsys-hostname-long-perl 1.4-2
  •  libsysfs2 2.1.0-4
  •  libtag1c2a 1.5-3
  •  libtalloc1 1.2.0~git20080616-1
  •  libtar 1.2.11-5
  •  libtasn1-3 1.4-1
  •  libtasn1-3-dev 1.4-1
  •  libterm-readkey-perl 2.30-3ubuntu2
  •  libtext-charwidth-perl 0.04-5build1
  •  libtext-iconv-perl 1.7-1build1
  •  libtext-wrapi18n-perl 0.06-6
  •  libthai-data 0.1.9-4
  •  libthai0 0.1.9-4
  •  libtheora0 1.0~beta3-1
  •  libtie-ixhash-perl 1.21-2
  •  libtiff4 3.8.2-11ubuntu0.8.10.3
  •  libtimedate-perl 1.1600-9
  •  libtool 2.2.4-0ubuntu4
  •  libtotem-plparser12 2.24.2-0ubuntu1
  •  libtracker-gtk0 0.6.6-1ubuntu5.1
  •  libtrackerclient0 0.6.6-1ubuntu5.1
  •  libts-0.0-0 1.0-4
  •  libtwolame0 0.3.12-1
  •  libuniconf4.4 4.4.1-0.2ubuntu2
  •  liburi-perl 1.35.dfsg.1-1
  •  libusb-0.1-4 2:0.1.12-12
  •  libusplash0 0.5.25
  •  libuuid-perl 0.02-3
  •  libuuid1 1.41.3-1ubuntu1
  •  libv4l-0 0.5.7-1~intrepid1
  •  libvcdinfo0 0.7.23-4ubuntu1
  •  libvisual-0.4-0 0.4.0-2.1+build1
  •  libvisual-0.4-plugins 0.4.0.dfsg.1-2ubuntu4
  •  libvlc2 0.9.4-1ubuntu3.2
  •  libvlccore0 0.9.4-1ubuntu3.2
  •  libvolume-id-dev 124-9ubuntu0.2
  •  libvolume-id0 124-9ubuntu0.2
  •  libvorbis0a 1.2.0.dfsg-3.1ubuntu0.8.10.1
  •  libvorbisenc2 1.2.0.dfsg-3.1ubuntu0.8.10.1
  •  libvorbisfile3 1.2.0.dfsg-3.1ubuntu0.8.10.1
  •  libvte-common 1:0.17.4-0ubuntu1
  •  libvte9 1:0.17.4-0ubuntu1
  •  libwavpack1 4.50.0-1
  •  libwbclient0 2:3.2.3-1ubuntu3.5
  •  libwildmidi0 0.2.2-2
  •  libwmf-bin 0.2.8.4-6ubuntu0.8.10.1
  •  libwmf0.2-7 0.2.8.4-6ubuntu0.8.10.1
  •  libwnck-common 2.24.1-0ubuntu1
  •  libwnck22 2.24.1-0ubuntu1
  •  libwpd8c2a 0.8.14-1
  •  libwpg-0.1-1 0.1.2-1
  •  libwps-0.1-1 0.1.2-1
  •  libwrap0 7.6.q-15
  •  libwv-1.2-3 1.2.4-2
  •  libwvstreams4.4-base 4.4.1-0.2ubuntu2
  •  libwvstreams4.4-extras 4.4.1-0.2ubuntu2
  •  libwww-perl 5.812-1
  •  libwxbase2.6-0 2.6.3.2.2-2ubuntu5
  •  libwxbase2.8-0 2.8.8.0-0ubuntu2
  •  libwxgtk2.6-0 2.6.3.2.2-2ubuntu5
  •  libwxgtk2.8-0 2.8.8.0-0ubuntu2
  •  libx11-6 2:1.1.5-2ubuntu1.1
  •  libx11-data 2:1.1.5-2ubuntu1.1
  •  libx11-dev 2:1.1.5-2ubuntu1.1
  •  libx11-xcb1 2:1.1.5-2ubuntu1.1
  •  libx264-59 1:0.svn20080408-0.0ubuntu1
  •  libx86-1 1.1+ds1-2
  •  libxalan2-java 2.7.1-2
  •  libxalan2-java-gcj 2.7.1-2
  •  libxapian15 1.0.7-4
  •  libxau-dev 1:1.0.3-3
  •  libxau6 1:1.0.3-3
  •  libxaw7 2:1.0.4-2
  •  libxcb-render-util0 0.2+git36-1
  •  libxcb-render-util0-dev 0.2+git36-1
  •  libxcb-render0 1.1-1.1
  •  libxcb-render0-dev 1.1-1.1
  •  libxcb-xlib0 1.1-1.1
  •  libxcb-xlib0-dev 1.1-1.1
  •  libxcb1 1.1-1.1
  •  libxcb1-dev 1.1-1.1
  •  libxcomposite-dev 1:0.4.0-3
  •  libxcomposite1 1:0.4.0-3
  •  libxcursor-dev 1:1.1.9-1
  •  libxcursor1 1:1.1.9-1
  •  libxdamage-dev 1:1.1.1-4
  •  libxdamage1 1:1.1.1-4
  •  libxdmcp-dev 1:1.0.2-3
  •  libxdmcp6 1:1.0.2-3
  •  libxerces2-java 2.9.1-2ubuntu2
  •  libxerces2-java-gcj 2.9.1-2ubuntu2
  •  libxevie1 1:1.0.2-3
  •  libxext-dev 2:1.0.4-1
  •  libxext6 2:1.0.4-1
  •  libxfixes-dev 1:4.0.3-2
  •  libxfixes3 1:4.0.3-2
  •  libxfont1 1:1.3.3-1ubuntu1
  •  libxft-dev 2.1.12-3ubuntu1
  •  libxft2 2.1.12-3ubuntu1
  •  libxi-dev 2:1.1.3-2build1
  •  libxi6 2:1.1.3-2build1
  •  libxinerama-dev 2:1.0.3-2
  •  libxinerama1 2:1.0.3-2
  •  libxkbfile1 1:1.0.5-1
  •  libxklavier12 3.7-1
  •  libxml++2.6-2 2.24.0-1ubuntu1
  •  libxml-commons-external-java 1.3.04-1
  •  libxml-namespacesupport-perl 1.09-3
  •  libxml-parser-perl 2.36-1.1build2
  •  libxml-sax-expat-perl 0.39-1
  •  libxml-sax-perl 0.16+dfsg-3
  •  libxml-simple-perl 2.18-1
  •  libxml-twig-perl 1:3.32-1
  •  libxml-xpath-perl 1.13-6
  •  libxml2 2.6.32.dfsg-4ubuntu1.2
  •  libxml2-dev 2.6.32.dfsg-4ubuntu1.2
  •  libxml2-utils 2.6.32.dfsg-4ubuntu1.2
  •  libxmlgraphics-commons-java 1.2.dfsg-1ubuntu3
  •  libxmu6 2:1.0.4-1
  •  libxmuu1 2:1.0.4-1
  •  libxom-java 1.1-3
  •  libxp6 1:1.0.0.xsf1-2
  •  libxplc0.3.13 0.3.13-1build1
  •  libxpm4 1:3.5.7-1
  •  libxpp2-java 2.1.10-4
  •  libxpp3-java 1.1.3.4.O-3
  •  libxrandr-dev 2:1.2.3-1
  •  libxrandr2 2:1.2.3-1
  •  libxrender-dev 1:0.9.4-2
  •  libxrender1 1:0.9.4-2
  •  libxres1 2:1.0.3-1
  •  libxslt1.1 1.1.24-1ubuntu2
  •  libxss1 1:1.1.3-1
  •  libxt6 1:1.0.5-3
  •  libxtrap6 2:1.0.0-5build1
  •  libxtst6 2:1.0.3-1
  •  libxv1 2:1.0.4-1
  •  libxvidcore4 2:1.1.2-0.1ubuntu3
  •  libxvmc1 2:1.0.4-2ubuntu1
  •  libxxf86dga1 2:1.0.2-1
  •  libxxf86misc1 1:1.0.1-3
  •  libxxf86vm1 1:1.0.2-1
  •  libzephyr3 2.1.20070719.SNAPSHOT-1.1
  •  lilo 1:22.8-4ubuntu1
  •  lilypond 2.10.33-2.2build1
  •  lilypond-data 2.10.33-2.2build1
  •  lilypond-doc 2.10.33-2.2build1
  •  linux-firmware 1.2
  •  linux-generic 2.6.27.14.18
  •  linux-headers-2.6.27-14 2.6.27-14.41
  •  linux-headers-2.6.27-14-generic 2.6.27-14.41
  •  linux-headers-generic 2.6.27.14.18
  •  linux-image-2.6.27-14-generic 2.6.27-14.41
  •  linux-image-generic 2.6.27.14.18
  •  linux-libc-dev 2.6.27-14.41
  •  linux-restricted-modules-2.6.27-14-generic 2.6.27-14.20
  •  linux-restricted-modules-common 2.6.27-14.20
  •  linux-restricted-modules-generic 2.6.27.14.18
  •  linux-sound-base 1.0.19-0+lliurex2
  •  lliurex-arc-usplash 5.4
  •  lliurex-artwork 0.7.5
  •  lliurex-base-files 9.09.5
  •  lliurex-cdd 9.09.0.80
  •  lliurex-cdd-edu-gdesktop 9.09.0.80
  •  lliurex-cdd-live 9.09.0.80
  •  lliurex-certificates 0.5
  •  lliurex-common-utils 0.4.0
  •  lliurex-dkms-alsa-modules 0.9.2
  •  lliurex-express 0.13
  •  lliurex-festival-voices 0.4
  •  lliurex-flashplugin 10.0.32.18+lliurex1
  •  lliurex-fonts-installer 1.1.3
  •  lliurex-gdm-default-theme-draisine 1.15
  •  lliurex-gdm-theme-arc-grass 1.15
  •  lliurex-gnome-backgrounds-draisine-square 0.18
  •  lliurex-gnome-backgrounds-indy-grass-panoramic 0.18
  •  lliurex-gnome-backgrounds-indy-grass-square 0.18
  •  lliurex-gnome-default-icon-theme-draisine 3.9
  •  lliurex-gnome-default-settings 0.51
  •  lliurex-gnome-human-theme-draisine 3.9
  •  lliurex-grub-themes 0.46
  •  lliurex-guard 0.16
  •  lliurex-java 0.7
  •  lliurex-java6-runtime 0.7
  •  lliurex-kompozer 0.8~alpha4+dfsg+svn163+lliurex7
  •  lliurex-linux-generic 0.5
  •  lliurex-lite-default-settings 0.10
  •  lliurex-live-casper 0.81
  •  lliurex-live-desktop 0.81
  •  lliurex-live-scripts 0.81
  •  lliurex-live-ubiquity 0.81
  •  lliurex-look 0.15
  •  lliurex-look-909 0.15
  •  lliurex-look-draisine 0.15
  •  lliurex-lxde-www-browser 0.10
  •  lliurex-menus 0.3.1
  •  lliurex-netfuncs 0.24
  •  lliurex-pixmaps 0.18
  •  lliurex-report-bug 0.6
  •  lliurex-restricted-extras 0.4
  •  lliurex-screensavers-draisine 0.2
  •  lliurex-session-splashes 0.8.1
  •  lliurex-sounds 0.9
  •  lliurex-tuxpaint-stamps 0.6
  •  lliurex-ubiquity-artwork 0.5.1
  •  lliurex-userfuncs 0.12
  •  lliurex-userguide 909.1
  •  lliurex-usplash 5.4
  •  lliurex-usplash-common 5.4
  •  lliurex-usplash-grass 0.2
  •  lliurex-xdg-user-dirs 0.8
  •  llxcfg-common 1:0.71
  •  llxcfg-desktops-keeper 1.8.1
  •  llxcfg-festival 0.4
  •  llxcfg-gdm 0.3.17
  •  llxcfg-gnome 0.3.17
  •  llxcfg-grub 0.46
  •  llxcfg-guard 0.11
  •  llxcfg-hwsupport 0.9.1
  •  llxcfg-nm 0.13
  •  llxcfg-proxy-lite 0.18
  •  llxcfg-runtime 1:0.71
  •  llxcfg-xlogin-scripts 0.1
  •  lmodern 1.010x-5
  •  localechooser-data 2.03ubuntu3
  •  localepurge 0.5.9-0.2+lliurex10
  •  locales 2.7.9-5+lliurex1
  •  lockfile-progs 0.1.11ubuntu2
  •  login 1:4.1.1-1ubuntu1.2
  •  logrotate 3.7.1-5ubuntu1
  •  lp-solve 5.5.0.13-4+lliurex1
  •  lsb-base 3.2-14ubuntu2
  •  lsb-release 3.2-14ubuntu2
  •  lshw 02.13-2ubuntu1
  •  lsof 4.78.dfsg.1-4
  •  ltrace 0.5-3.1ubuntu2
  •  lxappearance 0.2-1
  •  lxde 0.3.2.1+svn20080509-2
  •  lxde-common 0.3.2.1+svn20080509-2
  •  lxde-settings-daemon 0.3.2.1+svn20080509-2
  •  lxmenu-data 0.1-1~lliurex1
  •  lxpanel 0.4.1+svn20090524-1~lliurex1
  •  lxsession-lite 0.3.6-1
  •  lzma 4.43-14ubuntu1
  •  m4 1.4.11-1
  •  make 3.81-5
  •  makedev 2.3.1-88
  •  man-db 2.5.2-2
  •  manpages 3.01-1
  •  mathwar 0.2.5-1
  •  mawk 1.3.3-11.1ubuntu1
  •  maxima 5.13.0-3ubuntu1
  •  maxima-doc 5.13.0-3ubuntu1
  •  maxima-share 5.13.0-3ubuntu1
  •  maxima-src 5.13.0-3ubuntu1
  •  maxima-test 5.13.0-3ubuntu1
  •  mbr 1.1.9-3ubuntu1
  •  mc 2:4.6.2~git20080311-2
  •  mcpp 2.7.1
  •  mdetect 0.5.2.1ubuntu4
  •  memtest86+ 2.01-1ubuntu2
  •  menu 2.1.40ubuntu1
  •  mesa-utils 7.2-1ubuntu2
  •  metacity 1:2.24.0-0ubuntu1
  •  metacity-common 1:2.24.0-0ubuntu1
  •  mime-support 3.44-1
  •  mimetex 1.50-1build1
  •  mktemp 1.5-7
  •  mlocate 0.20-2ubuntu1
  •  mobile-broadband-provider-info 20081015.1-0ubuntu1
  •  module-assistant 0.10.11ubuntu1
  •  module-init-tools 3.3-pre11-4ubuntu16
  •  mono-common 1.9.1+dfsg-4ubuntu2.1
  •  mono-gac 1.9.1+dfsg-4ubuntu2.1
  •  mono-jit 1.9.1+dfsg-4ubuntu2.1
  •  mono-runtime 1.9.1+dfsg-4ubuntu2.1
  •  moreutils 0.31
  •  mount 2.14-1ubuntu2
  •  mousetweaks 2.24.1-0ubuntu1
  •  mozilla-mplayer 3.55-1ubuntu2
  •  mplayer 2:1.0~rc2-0ubuntu17
  •  mplayer-skins 2-7
  •  mtools 3.9.11-1
  •  mtr-tiny 0.73-1
  •  myspell-ca 0.6-4
  •  myspell-en-au 2.1-3.1
  •  myspell-en-gb 1:2.4.0-2ubuntu4
  •  myspell-en-za 1:2.4.0-2ubuntu4
  •  myspell-es 1.10-3
  •  myspell-gl-es 0.5-30
  •  myspell-qcv 0.6
  •  myspell-ro 20070502-0ubuntu1
  •  myspell-ru 0.99g5-4
  •  mysql-common 5.0.67-0ubuntu6
  •  nano 2.0.7-4
  •  nautilus 1:2.24.1-0ubuntu2
  •  nautilus-cd-burner 2.24.0-0ubuntu1
  •  nautilus-data 1:2.24.1-0ubuntu2
  •  nautilus-gksu 2.0.0-5ubuntu3
  •  nautilus-open-terminal 0.9-2build1
  •  nautilus-sendto 1.1.0-0ubuntu1
  •  nautilus-share 0.7.2-0ubuntu7
  •  nautilus-ttf 1.0-1
  •  ncurses-base 5.6+20071124-1ubuntu2
  •  ncurses-bin 5.6+20071124-1ubuntu2
  •  net-tools 1.60-19ubuntu3
  •  netbase 4.32ubuntu1
  •  netcat 1.10-38
  •  netcat-traditional 1.10-38
  •  netpbm 2:10.0-12
  •  netpipes 4.2-4
  •  network-manager 0.7~~svn20081018t105859-0ubuntu1.8.10.2
  •  network-manager-gnome 0.7~~svn20081020t000444-0ubuntu1.8.10.2
  •  notification-daemon 0.3.7-1ubuntu15
  •  ntfs-3g 1:1.2506-1ubuntu2
  •  ntfsprogs 2.0.0-1ubuntu2
  •  ntpdate 1:4.2.4p4+dfsg-6ubuntu2.3
  •  nvidia-173-modaliases 173.14.12-1-0ubuntu5.1
  •  nvidia-177-modaliases 177.82-0ubuntu0.1
  •  nvidia-180-modaliases 180.11-0ubuntu1~intrepid1
  •  nvidia-71-modaliases 71.86.04-0ubuntu10
  •  nvidia-96-modaliases 96.43.09-0ubuntu1.1
  •  nvidia-common 0.2.4.2
  •  obconf 2.0.3-3build1
  •  obex-data-server 0.3.4+svn1951-0ubuntu1
  •  octave3.0 1:3.0.1-6ubuntu1
  •  octave3.0-doc 1:3.0.1-6ubuntu1
  •  odbcinst1debian1 2.2.11-16build2
  •  onboard 0.91ubuntu2
  •  op 1.32-3
  •  openbox 3.4.7.2-2
  •  openbox-themes 1.0.2
  •  openoffice.org 1:3.0.1-1ubuntu1~intrepid1+lliurex1
  •  openoffice.org-base 1:3.0.1-1ubuntu1~intrepid1+lliurex1
  •  openoffice.org-base-core 1:3.0.1-1ubuntu1~intrepid1+lliurex1
  •  openoffice.org-calc 1:3.0.1-1ubuntu1~intrepid1+lliurex1
  •  openoffice.org-common 1:3.0.1-1ubuntu1~intrepid1+lliurex1
  •  openoffice.org-core 1:3.0.1-1ubuntu1~intrepid1+lliurex1
  •  openoffice.org-draw 1:3.0.1-1ubuntu1~intrepid1+lliurex1
  •  openoffice.org-emailmerge 1:3.0.1-1ubuntu1~intrepid1+lliurex1
  •  openoffice.org-filter-binfilter 1:3.0.1-1ubuntu1~intrepid1+lliurex1
  •  openoffice.org-filter-mobiledev 1:3.0.1-1ubuntu1~intrepid1+lliurex1
  •  openoffice.org-gnome 1:3.0.1-1ubuntu1~intrepid1+lliurex1
  •  openoffice.org-gtk 1:3.0.1-1ubuntu1~intrepid1+lliurex1
  •  openoffice.org-help-de 1:3.0.1-1ubuntu1~intrepid1+lliurex2
  •  openoffice.org-help-en-gb 1:3.0.1-1ubuntu1~intrepid1+lliurex2
  •  openoffice.org-help-en-us 1:3.0.1-1ubuntu1~intrepid1+lliurex2
  •  openoffice.org-help-es 1:3.0.1-1ubuntu1~intrepid1+lliurex2
  •  openoffice.org-help-eu 1:3.0.1-1ubuntu1~intrepid1+lliurex2
  •  openoffice.org-help-fr 1:3.0.1-1ubuntu1~intrepid1+lliurex2
  •  openoffice.org-help-gl 1:3.0.1-1ubuntu1~intrepid1+lliurex2
  •  openoffice.org-help-qcv 1:3.0.1-1ubuntu1~intrepid1+lliurex2
  •  openoffice.org-help-ru 1:3.0.1-1ubuntu1~intrepid1+lliurex2
  •  openoffice.org-hypen-qcv 0.1-lliurex1
  •  openoffice.org-hyphenation 0.3
  •  openoffice.org-hyphenation-de 1:2.4.0-2ubuntu4
  •  openoffice.org-hyphenation-en-us 2.4-2ubuntu1
  •  openoffice.org-impress 1:3.0.1-1ubuntu1~intrepid1+lliurex1
  •  openoffice.org-java-common 1:3.0.1-1ubuntu1~intrepid1+lliurex1
  •  openoffice.org-l10n-ar 1:3.0.1-1ubuntu1~intrepid1+lliurex2
  •  openoffice.org-l10n-ca 1:3.0.1-1ubuntu1~intrepid1+lliurex2
  •  openoffice.org-l10n-common 1:3.0.1-1ubuntu1~intrepid1+lliurex2
  •  openoffice.org-l10n-de 1:3.0.1-1ubuntu1~intrepid1+lliurex2
  •  openoffice.org-l10n-en-gb 1:3.0.1-1ubuntu1~intrepid1+lliurex2
  •  openoffice.org-l10n-en-za 1:3.0.1-1ubuntu1~intrepid1+lliurex2
  •  openoffice.org-l10n-es 1:3.0.1-1ubuntu1~intrepid1+lliurex2
  •  openoffice.org-l10n-eu 1:3.0.1-1ubuntu1~intrepid1+lliurex2
  •  openoffice.org-l10n-fr 1:3.0.1-1ubuntu1~intrepid1+lliurex2
  •  openoffice.org-l10n-gl 1:3.0.1-1ubuntu1~intrepid1+lliurex2
  •  openoffice.org-l10n-qcv 1:3.0.1-1ubuntu1~intrepid1+lliurex2
  •  openoffice.org-l10n-ro 1:3.0.1-1ubuntu1~intrepid1+lliurex2
  •  openoffice.org-l10n-ru 1:3.0.1-1ubuntu1~intrepid1+lliurex2
  •  openoffice.org-math 1:3.0.1-1ubuntu1~intrepid1+lliurex1
  •  openoffice.org-officebean 1:3.0.1-1ubuntu1~intrepid1+lliurex1
  •  openoffice.org-pdfimport 0.3.2+OOo3.0.1-1ubuntu1~intrepid1+lliurex1
  •  openoffice.org-report-builder-bin 1:3.0.1-1ubuntu1~intrepid1+lliurex1
  •  openoffice.org-style-human 1:3.0.1-1ubuntu1~intrepid1+lliurex1
  •  openoffice.org-thesaurus-de 20070408-3
  •  openoffice.org-thesaurus-de-ch 20070408-3
  •  openoffice.org-thesaurus-en-au 2.1-3.1
  •  openoffice.org-thesaurus-en-us 1:2.4.0-2ubuntu4
  •  openoffice.org-thesaurus-qcv 1.0-lliurex1
  •  openoffice.org-thesaurus-ru 1:2.4.0-2ubuntu4
  •  openoffice.org-writer 1:3.0.1-1ubuntu1~intrepid1+lliurex1
  •  openoffice.org-writer2latex 0.5-8ubuntu1
  •  openprinting-ppds 20080918-0ubuntu4
  •  openprinting-ppds-extra 20080918-0ubuntu4
  •  openssh-client 1:5.1p1-3ubuntu1
  •  openssl 0.9.8g-10.1ubuntu2.5
  •  openssl-blacklist 0.4.2
  •  openuniverse 1.0beta3.1+dfsg-0.1ubuntu1
  •  openuniverse-common 1.0beta3.1+dfsg-0.1ubuntu1
  •  orbit2 1:2.14.16-0ubuntu1
  •  oregano 0.69.0-2ubuntu1
  •  os-prober 1.26ubuntu2
  •  p7zip-full 4.58~dfsg.1-1
  •  parted 1.8.8.git.2008.03.24-7ubuntu8
  •  partimage 0.6.7-1
  •  passwd 1:4.1.1-1ubuntu1.2
  •  patch 2.5.9-5
  •  pciutils 1:3.0.0-4ubuntu4
  •  pcmanfm 0.5-3+lliurex1
  •  pcmciautils 014-4ubuntu1
  •  perl 5.10.0-11.1ubuntu2.3
  •  perl-base 5.10.0-11.1ubuntu2.3
  •  perl-modules 5.10.0-11.1ubuntu2.3
  •  perlmagick 7:6.3.7.9.dfsg1-2ubuntu3.1
  •  pgf 2.00-1
  •  pidgin 1:2.5.2-0ubuntu1.4
  •  pidgin-data 1:2.5.2-0ubuntu1.4
  •  pidgin-otr 3.2.0-1
  •  pkg-config 0.22-1
  •  planner 0.14.3-2ubuntu1
  •  plib1.8.4c2 1.8.4-9
  •  pm-utils 1.1.2.4-1ubuntu8.1
  •  po-debconf 1.0.15ubuntu1
  •  policykit 0.9-1ubuntu3
  •  policykit-gnome 0.9-1ubuntu1
  •  polipo 1.0.4-1
  •  poppler-utils 0.8.7-1ubuntu0.2
  •  popularity-contest 1.44ubuntu2
  •  powermanagement-interface 0.3.18
  •  powermgmt-base 1.30
  •  powernowd 1.00-1ubuntu2
  •  ppp 2.4.4rel-10ubuntu2.8.10.1
  •  pppconfig 2.3.18ubuntu1
  •  pppoeconf 1.18ubuntu1
  •  prelink 0.0.20071009-1ubuntu1
  •  preview-latex-style 11.84-0ubuntu2
  •  procps 1:3.2.7-9ubuntu2.1
  •  prosper 1.00.4+cvs.2007.05.01-3
  •  psfontmgr 0.11.10-0.2ubuntu1
  •  psmisc 22.6-1
  •  pstoedit 3.45-4
  •  psutils 1.17-26
  •  pulseaudio 0.9.10-2ubuntu9.4
  •  pulseaudio-esound-compat 0.9.10-2ubuntu9.4
  •  pulseaudio-module-gconf 0.9.10-2ubuntu9.4
  •  pulseaudio-module-hal 0.9.10-2ubuntu9.4
  •  pulseaudio-module-x11 0.9.10-2ubuntu9.4
  •  pulseaudio-utils 0.9.10-2ubuntu9.4
  •  pwgen 2.06-1
  •  pymedia 1.3.7.3-lliurex3
  •  python 2.5.2-1ubuntu1
  •  python-apport 0.119.2
  •  python-apt 0.7.7.1ubuntu4
  •  python-beagle 0.3.5-1
  •  python-bittorrent 3.4.2-11.1ubuntu2
  •  python-brlapi 3.10-0ubuntu2
  •  python-cairo 1.4.12-1
  •  python-central 0.6.7ubuntu1
  •  python-cups 1.9.41-0ubuntu1
  •  python-cupshelpers 1.0.5+git20080819-0ubuntu6
  •  python-dbus 0.82.4-2
  •  python-debian 0.1.11
  •  python-exe 1.04.0.3532-0lliurex1
  •  python-gconf 2.22.3-0ubuntu1
  •  python-gdata 1.0.9-1ubuntu1
  •  python-gdbm 2.5.2-1ubuntu1
  •  python-glade2 2.13.0-0ubuntu8
  •  python-gmenu 2.24.1-0ubuntu1
  •  python-gnome2 2.22.3-0ubuntu1
  •  python-gnome2-desktop 2.24.0-0ubuntu1
  •  python-gnome2-extras 2.19.1-0ubuntu11
  •  python-gnomecanvas 2.22.3-0ubuntu1
  •  python-gnupginterface 0.3.2-9ubuntu1
  •  python-gobject 2.15.3-0ubuntu5
  •  python-gst0.10 0.10.13-1
  •  python-gtk2 2.13.0-0ubuntu8
  •  python-gtkhtml2 2.19.1-0ubuntu11
  •  python-gtksourceview2 2.4.0-0ubuntu1
  •  python-imaging 1.1.6-3
  •  python-launchpad-bugs 0.3.1
  •  python-launchpad-integration 0.1.21
  •  python-libxml2 2.6.32.dfsg-4ubuntu1.2
  •  python-lxml 2.1.1-1ubuntu1
  •  python-minimal 2.5.2-1ubuntu1
  •  python-notify 0.1.1-2build1
  •  python-numeric 24.2-9
  •  python-numpy 1:1.1.1-1
  •  python-pkg-resources 0.6c9-0ubuntu1
  •  python-problem-report 0.119.2
  •  python-pyatspi 1.24.0-0ubuntu3.8.10.1
  •  python-pyfribidi 0.6.0-4
  •  python-pygame 1.8.1release-0ubuntu1
  •  python-pyorbit 2.24.0-0ubuntu1
  •  python-pyromaths 08.11-0+lliurex2
  •  python-pyunipath 0.2.1-lliurex11
  •  python-rdflib 2.4.0-5
  •  python-setuptools 0.6c9-0ubuntu1
  •  python-sexy 0.1.9-1ubuntu1
  •  python-software-properties 0.68.1
  •  python-sqlalchemy 0.4.6-1
  •  python-support 0.8.4
  •  python-uniconvertor 1.1.2-1
  •  python-uno 1:3.0.1-1ubuntu1~intrepid1+lliurex1
  •  python-usb 0.4.1-4
  •  python-virtkey 0.50ubuntu1
  •  python-vte 1:0.17.4-0ubuntu1
  •  python-wxgtk2.8 2.8.8.0-0ubuntu2
  •  python-wxversion 2.8.8.0-0ubuntu2
  •  python-xapian 1.0.7-3
  •  python-xdg 0.15-1.1ubuntu4
  •  python-xkit 0.3.6
  •  python-zopeinterface 3.3.1-7build1
  •  python2.4-minimal 2.4.5-5ubuntu1.1
  •  python2.5 2.5.2-11.1ubuntu1
  •  python2.5-minimal 2.5.2-11.1ubuntu1
  •  qcad 2.0.5.0-1-2.1ubuntu1
  •  qcad-doc 2.0.5.0-1-2.1ubuntu1
  •  qt3-assistant 3:3.3.8-b-5ubuntu1
  •  qt3-doc 3:3.3.8-b-5ubuntu1
  •  qt4-qtconfig 4.4.3-0ubuntu1.3
  •  radeontool 1.5-5build1
  •  raptor-utils 1.4.17-1
  •  rar 1:3.8b2-2
  •  rarian-compat 0.8.1-1ubuntu2
  •  rdate 1:1.1.3-2
  •  rdesktop 1.6.0-2ubuntu1
  •  read-edid 1.4.1-2.1ubuntu1
  •  readline-common 5.2-3build1
  •  realpath 1.12
  •  recordmydesktop 0.3.7.3-1
  •  redland-utils 1.0.7-1
  •  reiserfsprogs 1:3.6.19-6
  •  rhino 1.7R1-1ubuntu3
  •  rhythmbox 0.11.6svn20081008-0ubuntu4.3
  •  rpm 4.4.2.3-1ubuntu1
  •  rss-glx 0.8.1-10ubuntu2
  •  rsync 3.0.3-2ubuntu1
  •  samba-common 2:3.2.3-1ubuntu3.5
  •  sane-utils 1.0.19-6ubuntu1
  •  scim 1.4.7-3ubuntu10
  •  scim-bridge-agent 0.4.14-2ubuntu5
  •  scim-bridge-client-gtk 0.4.14-2ubuntu5
  •  scim-gtk2-immodule 1.4.7-3ubuntu10
  •  scim-modules-socket 1.4.7-3ubuntu10
  •  scim-modules-table 0.5.7-3
  •  scim-tables-additional 0.5.7-3
  •  screen 4.0.3-11
  •  screen-resolution-extra 0.3
  •  screensaver-default-images 0.2-1
  •  seahorse 2.24.1-0ubuntu1
  •  seahorse-plugins 2.24.1-0ubuntu1
  •  sed 4.1.5-8
  •  sg3-utils 1.24-2
  •  sgml-base 1.26
  •  sgml-data 2.0.3
  •  shared-mime-info 0.51-0ubuntu1
  •  slib 3b1-3
  •  smartdimmer 0.1-2build1
  •  smbclient 2:3.2.3-1ubuntu3.5
  •  software-properties-gtk 0.68.1
  •  solfege 3.10.3-1
  •  sound-juicer 2.24.0-0ubuntu1
  •  sqlite 2.8.17-4build1
  •  sqlite3 3.5.9-3ubuntu1
  •  ssh-askpass-gnome 1:5.1p1-3ubuntu1
  •  ssl-cert 1.0.23
  •  startup-tasks 0.3.9-8
  •  startupmanager 1.9.11-1+lliurex1
  •  strace 4.5.15-1.2ubuntu1
  •  sudo 1.6.9p17-1ubuntu2.1
  •  sun-java6-bin 6-10-0ubuntu2
  •  sun-java6-jre 6-10-0ubuntu2
  •  sun-java6-plugin 6-10-0ubuntu2
  •  sunclock 3.56-5ubuntu1
  •  sunclock-maps 3.56-5ubuntu1
  •  synaptic 0.62.1ubuntu10
  •  sysklogd 1.5-2ubuntu6
  •  syslinux 2:3.63+dfsg-2ubuntu3
  •  system-config-printer-common 1.0.5+git20080819-0ubuntu6
  •  system-config-printer-gnome 1.0.5+git20080819-0ubuntu6
  •  system-services 0.3.9-8
  •  system-tools-backends 2.6.0-1ubuntu1.1
  •  sysv-rc 2.86.ds1-59ubuntu13
  •  sysvinit-utils 2.86.ds1-59ubuntu13
  •  tangerine-icon-theme 0.26.debian-1
  •  tar 1.20-1
  •  tasksel 2.73ubuntu11.1
  •  tasksel-data 2.73ubuntu11.1
  •  tcl8.4 8.4.19-2
  •  tcpd 7.6.q-15
  •  tcpdump 3.9.8-4
  •  telnet 0.17-35ubuntu1
  •  tetex-bin 2007.dfsg.1-2
  •  tex-common 1.11
  •  texinfo 4.11.dfsg.1-4
  •  texlive 2007.dfsg.1-2
  •  texlive-base 2007.dfsg.1-2
  •  texlive-base-bin 2007.dfsg.2-3ubuntu1
  •  texlive-base-bin-doc 2007.dfsg.2-3ubuntu1
  •  texlive-common 2007.dfsg.1-2
  •  texlive-doc-base 2007.dfsg.1-1
  •  texlive-fonts-recommended 2007.dfsg.1-2
  •  texlive-fonts-recommended-doc 2007.dfsg.1-2
  •  texlive-generic-extra 2007.dfsg.2-1ubuntu1
  •  texlive-generic-recommended 2007.dfsg.1-2
  •  texlive-humanities 2007.dfsg.2-1ubuntu1
  •  texlive-humanities-doc 2007.dfsg.2-1ubuntu1
  •  texlive-latex-base 2007.dfsg.1-2
  •  texlive-latex-base-doc 2007.dfsg.1-2
  •  texlive-latex-extra 2007.dfsg.2-1ubuntu1
  •  texlive-latex-extra-doc 2007.dfsg.2-1ubuntu1
  •  texlive-latex-recommended 2007.dfsg.1-2
  •  texlive-latex-recommended-doc 2007.dfsg.1-2
  •  texlive-pictures 2007.dfsg.1-2
  •  texlive-pictures-doc 2007.dfsg.1-2
  •  texlive-pstricks 2007.dfsg.2-1ubuntu1
  •  texlive-pstricks-doc 2007.dfsg.2-1ubuntu1
  •  thunderbird 2.0.0.23+build1+nobinonly-0ubuntu0.8.10.1
  •  thunderbird-locale-ca 1:2.0.0.14+1-0ubuntu2
  •  thunderbird-locale-de 1:2.0.0.14+1-0ubuntu2
  •  thunderbird-locale-en-gb 1:2.0.0.14+1-0ubuntu2
  •  thunderbird-locale-es-ar 1:2.0.0.14+1-0ubuntu2
  •  thunderbird-locale-es-es 1:2.0.0.14+1-0ubuntu2
  •  thunderbird-locale-eu 1:2.0.0.14+1-0ubuntu2
  •  thunderbird-locale-fr 1:2.0.0.14+1-0ubuntu2
  •  thunderbird-locale-qcv 1:2.0.0.7+lliurex1
  •  thunderbird-locale-ro 1:2.0.0.14+1-0ubuntu2
  •  thunderbird-locale-ru 1:2.0.0.14+1-0ubuntu2
  •  time 1.7-22
  •  timidity 2.13.2-19ubuntu3
  •  tipa 2:1.3-12
  •  tk8.4 8.4.19-1
  •  tofrodos 1.7.8.debian.1-1
  •  tomboy 0.12.0-0ubuntu1
  •  toshset 1.73-2
  •  totem 2.24.3-0ubuntu1
  •  totem-common 2.24.3-0ubuntu1
  •  totem-gstreamer 2.24.3-0ubuntu1
  •  totem-mozilla 2.24.3-0ubuntu1
  •  totem-plugins 2.24.3-0ubuntu1
  •  tracker 0.6.6-1ubuntu5.1
  •  tracker-search-tool 0.6.6-1ubuntu5.1
  •  tracker-utils 0.6.6-1ubuntu5.1
  •  transmission-common 1.34-0ubuntu2.2
  •  transmission-gtk 1.34-0ubuntu2.2
  •  trash-cli 0.10.r55-0ubuntu1
  •  tree 1.5.1.2-1
  •  tsclient 0.150-1ubuntu3
  •  ttf-arabeyes 2.0-2
  •  ttf-arphic-uming 0.2.20080216.1-1ubuntu2
  •  ttf-bitstream-vera 1.10-7
  •  ttf-dejavu 2.25-1
  •  ttf-dejavu-core 2.25-1
  •  ttf-dejavu-extra 2.25-1
  •  ttf-ecolier-court 1.00-1
  •  ttf-ecolier-lignes-court 1.00-1
  •  ttf-farsiweb 0.4.dfsg-6
  •  ttf-freefont 20080323-3
  •  ttf-kacst 2.0+mry-1
  •  ttf-liberation 1.04~beta2-2
  •  ttf-mgopen 1.1-3
  •  ttf-opensymbol 1:3.0.1-1ubuntu1~intrepid1+lliurex1
  •  ttf-sil-andika 1.0.basic-1
  •  ttf-sil-doulos 4.104-1
  •  ttf-sil-scheherazade 1.001-2ubuntu1
  •  ttf-unfonts-core 1.0.1-7ubuntu1
  •  tuxmath 1.6.3-3
  •  tuxpaint 1:0.9.20-2ubuntu1
  •  tuxpaint-config 0.0.10-1
  •  tuxpaint-data 1:0.9.20-2ubuntu1
  •  tuxpaint-plugins-default 1:0.9.20-2ubuntu1
  •  tuxpaint-stamps-default 2008.03.01-1
  •  tuxtype 1.5.17.dfsg1-3ubuntu1+lliurex2
  •  tuxtype-data 1.5.17.dfsg1-3ubuntu1+lliurex2
  •  typespeed 0.6.4-2ubuntu1
  •  tzdata 2009m-0ubuntu0.8.10
  •  ubiquity 1.10.10-lliurex9
  •  ubiquity-casper 1.154-lliurex2
  •  ubiquity-frontend-gtk 1.10.10-lliurex9
  •  ubiquity-ubuntu-artwork 1.10.10-lliurex9
  •  ubufox 0.6-0ubuntu1.8.10.1+lliurex1
  •  ubuntu-artwork 46.3
  •  ubuntu-docs 8.10.2
  •  ubuntu-gdm-themes 0.30
  •  ubuntu-keyring 2008.03.04-lliurex1
  •  ubuntu-minimal 1.124
  •  ubuntu-sounds 0.10
  •  ubuntu-standard 1.124
  •  ubuntu-system-service 0.1.10
  •  ubuntu-wallpapers 0.28.1
  •  ucf 3.0010
  •  udev 124-9ubuntu0.2
  •  ufw 0.23.3
  •  unattended-upgrades 0.32ubuntu2
  •  unixodbc 2.2.11-16build2
  •  uno-libs3 1.4.1+OOo3.0.1-1ubuntu1~intrepid1+lliurex1
  •  unrar 1:3.8.2-1
  •  untex 9210-10
  •  unzip 5.52-11ubuntu1
  •  update-inetd 4.30
  •  update-manager 1:0.93.34
  •  update-manager-core 1:0.93.34
  •  update-notifier 0.71.8
  •  update-notifier-common 0.71.8
  •  upstart 0.3.9-8
  •  upstart-compat-sysv 0.3.9-8
  •  upstart-logd 0.3.9-8
  •  ure 1.4.1+OOo3.0.1-1ubuntu1~intrepid1+lliurex1
  •  usb-creator 0.1.10-0+lliurex1
  •  usbutils 0.73-8ubuntu3
  •  user-setup 1.20ubuntu10-lliurex1
  •  usplash 0.5.25
  •  util-linux 2.14-1ubuntu2
  •  uuid-runtime 1.41.3-1ubuntu1
  •  vbetool 1.0-3
  •  vim 1:7.1.314-3ubuntu3.1
  •  vim-common 1:7.1.314-3ubuntu3.1
  •  vim-runtime 1:7.1.314-3ubuntu3.1
  •  vim-tiny 1:7.1.314-3ubuntu3.1
  •  vinagre 2.24.1-0ubuntu1.1
  •  vino 2.24.1-0ubuntu1
  •  vlc 0.9.4-1ubuntu3.2
  •  vlc-data 0.9.4-1ubuntu3.2
  •  vlc-nox 0.9.4-1ubuntu3.2
  •  w3m 0.5.2-2build1
  •  wamerican 6-2.2
  •  wbritish 6-2.2
  •  wcatalan 0.6-4
  •  wdiff 0.5-18
  •  wfrench 1.2.3-5
  •  wgalician-minimos 0.5-30
  •  wget 1.11.4-1ubuntu1
  •  whiptail 0.52.2-11.3ubuntu1.1
  •  whois 4.7.27
  •  winbind 2:3.2.3-1ubuntu3.5
  •  wine 1.0.1-0ubuntu3~intrepid1
  •  wine-gecko 0.1.0-0ubuntu1
  •  wireless-tools 29-1ubuntu2
  •  wngerman 20070829-5ubuntu1
  •  wodim 9:1.1.8-1ubuntu1
  •  wogerman 1:2-25
  •  wpasupplicant 0.6.4-2
  •  wspanish 1.0.21
  •  wswiss 20070829-5ubuntu1
  •  wv 1.2.4-2
  •  wvalencian 0.6
  •  wvdial 1.60.1+nmu2
  •  wxmaxima 0.7.1-1ubuntu3
  •  x-ttcidfont-conf 29
  •  x11-apps 7.3+3
  •  x11-common 1:7.4~5ubuntu3
  •  x11-session-utils 7.3+1
  •  x11-utils 7.3+2
  •  x11-xfs-utils 7.3+1
  •  x11-xkb-utils 7.4+1
  •  x11-xserver-utils 7.3+5
  •  x11proto-composite-dev 1:0.4-2
  •  x11proto-core-dev 7.0.12-1ubuntu0.1
  •  x11proto-damage-dev 1:1.1.0-2build1
  •  x11proto-fixes-dev 1:4.0-3
  •  x11proto-input-dev 1.4.3-2ubuntu6
  •  x11proto-kb-dev 1.0.3-3ubuntu1
  •  x11proto-randr-dev 1.2.2-1
  •  x11proto-render-dev 2:0.9.3-2
  •  x11proto-xext-dev 7.0.2-6build1
  •  x11proto-xinerama-dev 1.1.2-5ubuntu1
  •  xabacus 7.1.7-1
  •  xaos 3.4-1ubuntu1+lliurex1
  •  xarchiver 0.4.6-8ubuntu1
  •  xauth 1:1.0.3-2
  •  xaw3dg 1.5+E-15
  •  xbase-clients 1:7.4~5ubuntu3
  •  xbitmaps 1.0.1-2ubuntu1
  •  xcursor-themes 1.0.1-5ubuntu1
  •  xdebconfigurator 1.34
  •  xdg-user-dirs 0.10-1ubuntu2
  •  xdg-user-dirs-gtk 0.8-0ubuntu1
  •  xdg-user-dirs-jumble-data 0.2
  •  xdg-utils 1.0.2-6
  •  xdialog 2.3.1-2
  •  xfonts-100dpi 1:1.0.0-4
  •  xfonts-75dpi 1:1.0.0-4
  •  xfonts-base 1:1.0.0-5
  •  xfonts-encodings 1:1.0.2-3
  •  xfonts-scalable 1:1.0.0-6ubuntu0.8.04.1
  •  xfonts-utils 1:7.4+1ubuntu1
  •  xfsprogs 2.9.8-1
  •  xinit 1.0.9-2
  •  xinput 1.3.0-1ubuntu3
  •  xkb-data 1.3-2ubuntu4.4
  •  xmaxima 5.13.0-3ubuntu1
  •  xml-core 0.11ubuntu1
  •  xorg 1:7.4~5ubuntu3
  •  xresprobe 0.4.24ubuntu8
  •  xsane 0.995-3ubuntu2
  •  xsane-common 0.995-3ubuntu2
  •  xscreensaver 5.07-0ubuntu3
  •  xscreensaver-data 5.07-0ubuntu3
  •  xscreensaver-gl 5.07-0ubuntu3
  •  xserver-common 2:1.5.2-2ubuntu3.1
  •  xserver-xorg 1:7.4~5ubuntu3
  •  xserver-xorg-core 2:1.5.2-2ubuntu3.1
  •  xserver-xorg-input-all 1:7.4~5ubuntu3
  •  xserver-xorg-input-evdev 1:2.0.99+git20080912-0ubuntu6
  •  xserver-xorg-input-kbd 1:1.3.1-1ubuntu2
  •  xserver-xorg-input-mouse 1:1.3.0-1build1
  •  xserver-xorg-input-synaptics 0.15.2-0ubuntu7
  •  xserver-xorg-input-vmmouse 1:12.5.1-1ubuntu5.1
  •  xserver-xorg-input-wacom 1:0.8.1.4-0ubuntu3
  •  xserver-xorg-video-all 1:7.4~5ubuntu3
  •  xserver-xorg-video-apm 1:1.2.0-1build2
  •  xserver-xorg-video-ark 1:0.7.0-1build2
  •  xserver-xorg-video-ati 1:6.9.0+git20081003.f9826a56-0ubuntu2.1
  •  xserver-xorg-video-chips 1:1.2.0-1build2
  •  xserver-xorg-video-cirrus 1:1.2.1-1build2
  •  xserver-xorg-video-fbdev 1:0.4.0-1build2
  •  xserver-xorg-video-geode 2.10.1-3build1
  •  xserver-xorg-video-i128 1:1.3.0-1build2
  •  xserver-xorg-video-i740 1:1.2.0-1build2
  •  xserver-xorg-video-intel 2:2.4.1-1ubuntu10.4
  •  xserver-xorg-video-mach64 6.8.0-1build2
  •  xserver-xorg-video-mga 1:1.4.9.dfsg-1build1
  •  xserver-xorg-video-neomagic 1:1.2.1-1build2
  •  xserver-xorg-video-nv 1:2.1.10-1ubuntu2
  •  xserver-xorg-video-openchrome 1:0.2.903+svn741-1~llx0909
  •  xserver-xorg-video-r128 6.8.0-1ubuntu2
  •  xserver-xorg-video-radeon 1:6.9.0+git20081003.f9826a56-0ubuntu2.1
  •  xserver-xorg-video-rendition 1:4.2.0.dfsg.1-2build2
  •  xserver-xorg-video-s3 1:0.6.0-1build2
  •  xserver-xorg-video-s3virge 1:1.10.1-1build2
  •  xserver-xorg-video-savage 1:2.2.1-1build2
  •  xserver-xorg-video-siliconmotion 1:1.6.0-1build2
  •  xserver-xorg-video-sis 1:0.10.0-1build2
  •  xserver-xorg-video-sisusb 1:0.9.0-1build2
  •  xserver-xorg-video-tdfx 1:1.4.0-1build2
  •  xserver-xorg-video-trident 1:1.3.0-1build2
  •  xserver-xorg-video-tseng 1:1.2.0-1build2
  •  xserver-xorg-video-v4l 1:0.2.0-1ubuntu3
  •  xserver-xorg-video-vesa 1:2.0.0-1ubuntu3
  •  xserver-xorg-video-vmware 1:10.16.2-1build2
  •  xserver-xorg-video-voodoo 1:1.2.0-1build2
  •  xsltproc 1.1.24-1ubuntu2
  •  xterm 235-1ubuntu1.1
  •  xtrans-dev 1.2-2
  •  xulrunner-1.9 1.9.0.14+build2+nobinonly-0ubuntu0.8.10.1
  •  xulrunner-1.9-gnome-support 1.9.0.14+build2+nobinonly-0ubuntu0.8.10.1
  •  xutils-dev 1:7.4+3
  •  yasr 0.6.8-0ubuntu1
  •  yelp 2.24.0-0ubuntu2
  •  zenity 2.24.0-0ubuntu1+lliurex1
  •  zip 2.32-1
  •  zlib1g 1:1.2.3.3.dfsg-12ubuntu1
  •  zlib1g-dev 1:1.2.3.3.dfsg-12ubuntu1


Reader Ratings
Reader supplied reviews for LliureX

Average rating
9.0
from 3 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on LliureX?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 21.07
Rating: 8
Date: 2023-12-04
Votes: 0


Nothing bad to report about the operating system it self, just smalls bug and errors that pops up from start-up of the desktop environment KDE, One is software from Click-Control-DS bricks and breaks, then Click-Control-DS will then give the error message on-screen in yellow warning label in Espanol Spanish Language. Two the lock screen will break and screen turn black "NOTED: The screen locker is broken and unlocking is not possible anymore. In order to unlock switch to virtual terminal (E.g. Ctrl+Alt+F2 log in and execute the command: loginctl unlock-session 3 Then log out of the virtual session by pressing Ctrl+D, and switch back to the running session Ctrl+Alt+F1 Then diable lock screen in the settings. Tinkered around to try to uninstall click control ds software in synaptic package manager to disable the KDE desktop environment warning, that failed on deaf ears, sense only the lock screen fix worked. Thought these errors would be something to report back to the llirex linux team here sense can not rach the Admin in their forums web page. * out of ten, very good operating system otherwise.


Was this review helpful? Yes No
Version: 21.07
Rating: 10
Date: 2023-04-05
Votes: 2


Great operating system ! Hope to see more updates after version 21.07 Of LliureX !! Nothing to report that is bad at all, except glitchy firefox web browser at times, other than this, i'd still give this operating system 10 out of 10. 2023 is new year, hope to see more updates in future events of this fantastic operating system named LliureX from Spain Europe. Love this operating system ! Have very good educational tools ! Great for learners ! School ! Or on the go ! Just works out of the box with no real problems !


Was this review helpful? Yes No
Version: 21.07
Rating: 9
Date: 2022-09-02
Votes: 2


Great OS! Of Ubuntu port from Spain, Europa! Tried this one for college in United States Of America In Florida, was using it for test run, it is very good. Was using it for learning languages for Spanish, Latino, Filipino languages. Florida, United States has many Latino and Filipino speakers now 'A' days from Far East Asia and South America. Hope this team cont. ( Continue ) to update their operating system! Make more for Linux user alike. Gave it nine stars, not as bad reply, more as incentive to update continue producing their operating system in Spain!


Was this review helpful? Yes No


Extended Lifecycle Support for Ubuntu 18.04 - TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch